Přehled ovladače tiskárny

Použití ovladače tiskárny

Použití nástroje pro konfiguraci ovladače tiskárny

Nastavení tisku

Změna jazyka ovladače

Použití výchozích továrních nastavení

Použití nastavení Eko-tisk

Systémové formuláře


Použití ovladače tiskárny

Ovladač tiskárny je software, který umožňuje počítači komunikovat s tiskárnou. Některá nastavení řídí způsob formátování tiskové úlohy nebo její odeslání do tiskárny, jiná řídí chování ovladače nebo způsob jeho komunikace s tiskárnou.

Všechna nastavení ovladače jsou dostupná jedním ze dvou způsobů: otevřením dialogového okna Předvolby tisku nebo dialogového okna Vlastnosti tiskárny. Dialogové okno Předvolby tisku obsahuje více nastavení týkajících se řízení tisku tiskových úloh, např. výběr rozložení stránek v tiskové úloze nebo nastavení počtu tištěných kopií. Dialogové okno Vlastnosti tiskárny obsahuje více nastavení správy pro úlohy jako je instalace doplňků tiskárny.

Otevření diaogového okna Předvolby tisku:

  1. Klepněte na tlačítko [image], nebo klepněte na tlačítko Start a potom na příkaz Spustit.

  2. Do pole Začít hledat nebo Spustit napište control printers.

  3. Pravým tlačítkem myši klepněte na tiskárnu a zvolte možnost Předvolby tisku.

Otevření diaogového okna Vlastnosti tiskárny:

  1. Klepněte na tlačítko [image], nebo klepněte na tlačítko Start a potom na příkaz Spustit.

  2. Do pole Začít hledat nebo Spustit napište control printers.

  3. Pravým tlačítkem myši klepněte na tiskárnu a vyberte položku Vlastnosti.

Chci se dozvědět více

Předvolby tisku

Vlastnosti tiskárny


Použití nástroje pro konfiguraci ovladače tiskárny

Pomocí nástroje pro konfiguraci ovladače tiskárny můžete vytváře konfigurace ovladače. Konfigurace ovladače je skupina uložených nastavení ovladače tiskárny a další dat uložených v souboru DCF (Driver Configuration File). Konfigurace tiskárny obsahuje řadu nastavení dokumentu a možností tiskárny. Můžete také vytvářet podmnožiny konfigurací ovladače, které lze použít v různých modelech tiskáren.

Poznámky:

  • Nástroj pro konfiguraci ovladače tiskárny je k dispozici pouze u vybraných modelů tiskáren.
  • Chcete-li nainstalovat Nástroj pro konfiguraci ovladače tiskárny, musíte mít práva správce. Chcete-li ho nainstalovat, spusťte instalační balíček správce systému. Informace o ziskání kopie instalačních balíčků získáte na našich webových stránkách.
  • Nástroj můžete spustit z instalačního programu nebo z nabídky Start.
  • Název konfiguračního souboru tiskárny musí mít příponu .ldc.

Činnosti:

  • Konfigurace objektu tiskárny při instalaci

  • Konfigurace více objektů tiskáren, každého s jedinečným nastavením, pro jeden ovladač tiskárny (také označováno jako vytváření virtuálních tiskáren)

  • Zobrazení, úpravy či odstranění stávající konfigurace

Prostřednictvím Správy prostředků mohou správcové vynutit různé cíle udržitelnosti, např. prostřednictvím oboustranného tisku, tisku více stránek na list a dalších opatření na úsporu papíru a toneru. Správcové mohou rovněž použít nástroj k nastavení výchozích nastavení či k omezení přístupu k určitým nastavením.

Poznámka: I když správce nastaví výchozí nastavení, uživatel může měnit nastavení ovladače pro konkrétní tiskovou úlohu, pokud ho otevře z prostředí aplikace. Uživatel nemůže změnit nastavení ovladače a použít je pro všechny tiskové úlohy v dané tiskárně.

Další informace naleznete v Nápovědě k nástroji pro konfiguraci ovladače tiskárny.


Nastavení tisku

Použití Nastavení tisku

Vytvoření vlastní konfigurace

Import a export konfigurace

Odebrání vlastní konfigurace


Použití Nastavení tisku

Nastavení tisku je k dispozici na každé kartě dialogového okna Předvolby tisku a používá se ke zjednodušení přizpůsobení nastavení ovladače tiskárny specifickým potřebám. Můžete uložit různé kombinace často používaných nastavení do konfigurace, kterou můžete v budoucnu snadno použít.

Položka

Použití

Načíst nastavení

Můžete vybírat z následujících nastavení (kromě uživatelem vytvořených konfigurací a importovaných konfigurací):

  • Žádná (výchozí) - Nebyla změněna žádná konfigurace.

  • Výchozí nastavení - Načte výchozí nastavení.

    Poznámka: Výchozí nastavení nelze změnit, přejmenovat ani odstranit.

  • Výchozí nastavení z instalace - Načte nastavení, která byla specifikována v profilu během instalace ovladače.

  • Nastavení Eko-tisk - Načte nastavení, která pomáhají snížit dopad tiskárny na životní prostředí.

    Poznámka: Nastavení Eko-tisk nelze změnit, přejmenovat ani odstranit.

Uložit

Uloží specifikované nastavení jako konfiguraci ovladače.

Vlastní konfgurace ovladače jsou buď sdílené, nebo soukromé. Sdílené konfigurace jsou konfigurace, které jsou přístupné pro všechny uživatele, včetně uživatelů typu Point-and-Print, ať byla konfigurace vytvořena správcem nebo jiným uživatelem. Soukromé konfigurace jsou konfigurace, které jsou přístupné pouze uživateli, který je vytvořil.

Poznámky:

  • Konfigurace vytvořené správci a uživateli s právy správce jsou automaticky sdílené.
  • Soukromé konfigurace mohou vytvářet pouze uživatelé, nikoli správcové a uživatelé s právy správce.
  • Všechna výchozí nastavení jsou sdílená.

Správa nastavení

Import, export a odebírání konfigurací

Chci se dozvědět více

Vytvoření vlastní konfigurace

Import a export konfigurace

Odebrání vlastní konfigurace


Vytvoření vlastní konfigurace

  1. Nastavte všechny položky v dialogovém okně Předvolby tisku na požadované hodnoty.

  2. V části Nastavení tisku klepněte na tlačítko Uložit.

  3. V dialogovém okně Uložit nastavení tisku zadejte název konfigurace.

    Poznámky:

    • Nezapomeňte zadat název konfigurace.
    • Zadaný název nesmí být shodný s názvem výchozí tovární konfigurace, jinak budete vyzváni k zadání jiného názvu.
    • Zadaný název nesmí být shodný s názvem dříve vytvořené konfigurace, jinak budete vyzváni k přepsání předchozího názvu.

  4. Klepněte na tlačítko Uložit.

Chci se dozvědět více

Import a export konfigurace

Odebrání vlastní konfigurace

Použití Nastavení tisku


Import a export konfigurace

import konfigurace:

  1. V části Nastavení tisku klepněte na tlačítko Správa nastavení > Import.

  2. Vyberte konfiguraci, kterou chcete použít.

  3. Klepněte na tlačítko Otevřít > Zavřít > Použít > OK.

Poznámka: Vybraný název konfigurace nesmí být shodný s názvem dříve importované konfigurace, jinak budete vyzváni k nahrazení předchozího názvu.

Export konfigurace:

  1. V části Nastavení tisku klepněte na tlačítko Správa nastavení.

  2. V seznamu Nastavení tisku v dialogovém okně Správa nastavení tisku vyberte konfiguraci, kterou chcete exportovat.

  3. Klepněte na tlačítko Export.

  4. Vyberte umístění, do kterého chcete konfiguraci uložit.

  5. Klepněte na tlačítko Uložit > Zavřít > Použít > OK.

Poznámka: Vybraný název konfigurace nesmí být shodný s názvem dříve exportované konfigurace, jinak budete vyzváni k nahrazení předchozího názvu.

Chci se dozvědět více

Použití Nastavení tisku

Vytvoření vlastní konfigurace

Odebrání vlastní konfigurace


Odebrání vlastní konfigurace

  1. V části Nastavení tisku klepněte na tlačítko Správa nastavení.

  2. V části Nastavení tisku v dialogovém okně Správa nastavení tisku vyberte konfiguraci, kterou chcete odebrat.

  3. Klepněte na tlačítko Odebrat > Ano > Zavřít.

    Poznámka: Tento krok nelze vrátit zpět.

Chci se dozvědět více

Použití Nastavení tisku


Změna jazyka ovladače

Ovladač tiskárny je k dispozici v několika jazycích.

Poznámka: Změnou jazyka ovladače se nezmění jazyk Nápovědy k ovladači tiskárny.

  1. V dialogovém okně Vlastnosti tiskárny klepněte na kartu Konfigurace.

  2. V nabídce Jazyk vyberte jazyk ovladače.

  3. Klepněte na tlačítko Použít > OK.


Použití výchozích továrních nastavení

Pomocí výchozích nastavení můžete tisknout s využitím původních výchozích nastavení tiskárny. Když použijete toto nastavení, nebudou k dispozici žádné možnosti, které nebyly k dispozici v původní výchozí konfiguraci tiskárny.

  1. V nabídce Načíst nastavení v části Nastavení tisku vyberte možnost Výchozí nastavení.

  2. Klepněte na tlačítko Použít > OK.


Použití nastavení Eko-tisk

Můžete použít předdefinovaná nastavení tiskárny, která pomáhají snížit dopad tiskárny na životní prostředí.

  1. V nabídce Načíst nastavení v části Nastavení tisku vyberte možnost Nastavení Eko-tisk.

    Nastavení Eko-tisk obsahuje následující položky:

    • Více stránek na list - Umožňuje vytisknout více obrazů stránek na jeden list papíru.

    • Oboustranný tisk - Když je oboustranný tisk k dispozici a zapnete ho, tiskárna bude tisknout na obě strany listu papíru.

  2. Klepněte na tlačítko Použít > OK.


Systémové formuláře

Systémové formuláře se jinak nazývají formáty papíru. Ovladač tiskárny zobrazuje předdefinovanou sadu formátů papíru. Pokud chcete zahrnout formáty papíru předefinované v systému Windows, povolte systémové formuláře:

  1. V dialogovém okně Vlastnosti tiskárny klepněte na kartu Konfigurace.

  2. Vyberte možnost Zobrazit všechny systémové formuláře.

  3. Klepněte na tlačítko Použít > OK.


Sledování účtů

Použití sledování účtů

Zapnutí sledování účtů


Použití sledování účtů

Pomocí možnosti Sledování účtů můžete sledovat tiskové úlohy pro účely evidence tak, že úlohám přiřadíte evidenční čísla. Budete tak moci sledovat, kolik úloh vytisknou různí uživatelé nebo oddělení, a přidělit tiskové úlohy specifickým účtům. Než začnete používat Sledování účtů, zaznamenejte si čísla účtů, která budete chtít používat. Čísla účtů mohou obsahovat maximálně 16 číslic.

Sledování účtů použijte v následujících případech:

  • Mnoho oddělení ve vaší firmě sdílí síťovou tiskárnu. Každému oddělení můžete přiřadit číslo účtu a potom sledovat, kolik úloh jednotlivá oddělení vytisknou a podle toho jim využití tiskárny účtovat.

  • Vaši klienti vyžadují kopie dokumentů a smluv. Každému klientovi můžete přiřadit číslo účtu a účtovat mu náklady na tisk.

Poznámky:

  • Sledování účtů je možné použít pouze s univerzálním tiskovým ovladačem.
  • Funkce Sledování účtů není k dispozici u všech modelů tiskáren a může být nahrazena možností Evidence úloh.
  • Sledování účtů nemusí být k dispozici u všech ovladačů.
  • Aby bylo možné ukládat informace o evidenci, musí být v tiskárně nainstalován pevný disk.
  • Seznam Zadejte číslo účtu obsahuje poslední použitá čísla účtů, nikoli databázi platných čísel účtů. Tato funkce nemusí fungovat společně s programy, které generují vlastní PostScript.

Chci se dozvědět více

Zapnutí sledování účtů


Zapnutí sledování účtů

Poznámky:

  • Sledování účtů nemusí být k dispozici u všech ovladačů.
  • Pokud není obousměrná komunikace k dispozici, miusíte nastavit model tiskárny.

  1. V dialogovém okně Předvolby tisku přejděte na:

    karta Další možnosti > část Sledování účtů > Zapnout sledování uživatelských účtů

  2. Zadejte číslo účtu nebo ho vyberte v nabídce Číslo účtu.

    Poznámka: Pokud ponecháte pole Číslo účtu prázdné, budete vyzváni k zadání čísla účtu během tisku.

  3. Klepněte na tlačítko OK.

Chci se dozvědět více

Vysvětlení obousměrné komunikace (Bi-Di)

Použití sledování účtů


Evidence úloh

Použití Evidence úloh

Úprava nastavení Evidence úloh v dialogovém okně Předvolby tisku

Přřazení nastavení Evidence úloh k tiskovým úlohám


Použití Evidence úloh

Pomocí možnosti Evidence úloh můžete sledovat tiskové úlohy pro účely evidence tak, že úlohám přiřadíte evidenční informace včetně uživatelského jména nebo ID, kódu účtu a kódu oddělení. Budete tak moci sledovat, kolik úloh vytisknou různí uživatelé nebo oddělení, a přidělit tiskové úlohy specifickým účtům. Navíc můžete pomocí přiřazení specifických informací o účtech tiskovým úlohám zavést kvóty tiskových úloh, které mohou uživatelé odeslat. Kvóty je možné nastavit v tiskárně a potom je přiřadit ke konkrétnímu účtu. Další informace o nastavení tiskových kvót najdete v dokumentaci k tiskárně.

Evidenci úloh je možné zavést třemi způsoby:

  • Uživatel může zadat příslušné evidenční informace v dialogovém okně Předvolby tisku.

  • Uživatel může být vyzván, aby zadal příslušné evidenční informace během tisku.

  • Pro jednotlivé tiskové úlohy je možné použít předvolené evidenční informace.

Poznámky:

  • Aby bylo možné ukládat informace o evidenci, musí být v tiskárně nainstalován pevný disk.
  • Pokud není obousměrná komunikace k dispozici, miusíte nastavit model tiskárny.
  • Evidence úloh není dostupná u všech tiskáren a ovladačů. Není-li funkce Evidence úloh k dispozici, může být k evidenci úloh použita funkce Sledování účtů.

Zapnutí evidence úloh

  1. Naplánujte a zaznamenejte si uživatelská jména a ID, evidenční kódy a kódy oddělení, které chcete použít. Uživatelská jména a ID mohou obsahovat maximálně 64 znaků. Čísla účtů a čísla oddělení mohou obsahovat maximálně 32 znaků.

  2. V dialogovém okně Vlastnosti tiskárny klepněte na kartu Evidence úloh.

    Poznámky:

    • Chcete-li, aby byla karta Evidence úloh k dispozici při použití univerzálního tiskového ovladače, zkontrolujte, zda je vybrán správný model tiskárny v dialogovém okně Nastavit model tiskárny, které otevřete klepnutím na tlačítko make sure the correct printer model is selected from the Set Printer Model dialog after clicking Nastavit model tiskárny na kartě Konfigurace.
    • Pokud není obousměrná komunikace k dispozici, miusíte nastavit model tiskárny.

  3. Zaškrtněte políčko Evidence úloh zapnuta.

  4. Vyberte implementaci evidence úloh, kterou chcete použít.

  5. Klepněte na tlačítko Použít > OK.

Chci se dozvědět více

Vysvětlení obousměrné komunikace (Bi-Di)

Použití karty Evidence úloh


Úprava nastavení Evidence úloh v dialogovém okně Předvolby tisku

Nastavení na kartě Evidence úloh v dialogovém okně Vlastnosti tisku je možné upravit v dialogovém okně Předvolby tisku.

Poznámka: Tato funkce nemusí být k dispozici u všech ovladačů.

  1. V dialogovém okně Předvolby tisku přejděte na:

    karta Další možnosti > Upravit evidenci úloh

  2. V dialogovém okně Předvolby evidence úloh nastavte následující položky:

    Nastavení

    Popis

    Zachovat histori posledních 5 položek

    Zobrazí seznam posledních pěti položek u jednotlivých nastavení evidence v dialogovém okně Evidence úloh, které se otevře během tisku.

    Dotaz na informace pro evidenci během tisku

    Dotáže se uživatele na informace pro evidenci během tisku.

    Neptat se během tisku. Použít následující nastavení evidence úloh.

    Povolí vyplnění polí v části Nastavení evidence úloh a použije zadané informace pro evidenci pro všechny tiskové úlohy.

    Nastavení zahrnuje položky:

    • Použít jméno přihlášeného uživatele – Zeptá se na přihlašovací ID aktuálního uživatele v systému Windows a aktualizuje pole Uživatelské jméno/ID pomocí načtených informací.

    • Uživatelské jméno/ID (maximálně 64 znaků)

    • Evidenční kód (maximálně 32 znaků)

    • Kód oddělení (maximálně 32 znaků)

  3. Klepněte na tlačítko OK.

Chci se dozvědět více

Použití Evidence úloh


Přřazení nastavení Evidence úloh k tiskovým úlohám

Nastavení Evidence úloh je potřeba nakonfigurovat a přiřadit tiskovým úlohám specifické informace o účtech.

Poznámka: Tato funkce nemusí být k dispozici u všech ovladačů.
Nastavení | Popis
Použít jméno přihlášeného uživatele | Systém se dotáže na přihlašovací ID aktuálního uživatele v systému Windows.
Jméno/ID uživatele | Jméno uživatele nebo ID uživatele přidružené k tiskové úloze. Uživatelská jména a ID mohou obsahovat maximálně 64 znaků.
Kód účtu | Kód účtu přidružený k tiskové úloze. Kódy účtů mohou obsahovat maximálně 32 znaků.
Kód oddělení | Kód oddělení přidružený k tiskové úloze. Kódy oddělení mohou obsahovat maximálně 32 znaků.


nastavení kopírování

Tisk více kopií

Skládání kopií

Tisk stránek v obráceném pořadí

Tisk na obě strany papíru (oboustranný tisk)

Použití možností oboustranného tisku

Úspora spotřebního materiálu: Oboustranný tisk


Tisk více kopií

  1. V dialogovém okně Předvolby tisku klepněte na kartu Rozložení.

  2. Do pole Počet kopií v oddílu Kopie zadejte počet kopií, které chcete tisknout.

    Poznámka: U většiny modelů tiskáren je maximální počet povolených kopií 999. U některých modelů může být počet nižší.

  3. Klepněte na tlačítko Použít > OK.


Skládání kopií

Funkce skládání kopií řídí pořadí tištěných stránek při tisku více kopií dokumentu. Pokud tisknete např. dvě kopie pětistránkového dokumentu, bude pořadí stránek u skládaného výstupu 1, 2, 3, 4, 5, 1, 2, 3, 4, 5. Pořadí stránek u neskládaného výstupu bude 1, 1, 2, 2, 3, 3, 4, 4, 5, 5.

Pokud nemá tiskárna dostatek paměti pro skládání dokumentu, bue skládaný výstup generován pro každou stránku, která již je uložená v paměti, takže pořadí stránek může být 1, 2, 3, 1, 2, 3, 4, 5, 4, 5. Pokud se tak stane a vy potřebujete kompletně poskládanou kopii, použijte funkci skládání ovladače založenou na využití hostitele.

Poznámka: Výchozí nastavení skládání je určeno aplikací, ze které dokument tisknete.

Zvolení skládání pomocí tiskárny nebo pomocí hostitele:

  1. V dialogovém okně Vlastnosti tiskárny klepněte na kartu Konfigurace.

  2. V části Výkon skládání vyberte možnost Použít podle tiskárny nebo Použít podle hostitele.

  3. Klepněte na tlačítko Použít > OK.

Tisk skládaných kopií podle tiskárny:

Poznámka: Ujistěte se, zda je skládání podle tiskárny vybráno v části Výkon skládání na kartě Konfigurace.

  1. V dialogovém okně Předvolby tisku klepněte na kartu Rozložení.

  2. V části Kopie vyberte možnost Skládat kopie.

  3. Klepněte na tlačítko Použít > OK.

Chci se dozvědět více

Použití karty Konfigurace


Tisk stránek v obráceném pořadí

  1. V dialogovém okně Předvolby tisku klepněte na kartu Rozložení.

  2. V části Kopie vyberte možnost Obrácené pořadí stránek.

  3. Klepněte na tlačítko Použít >OK.


Tisk na obě strany papíru (oboustranný tisk)

Chcete-li použít oboustranný tisk, zkontrolujte, zda je v tiskárně nainstalována jednotka pro oboustranný tisk. Pokud tiskárna není vybavena jednotkou pro oboustranný tisk, můžete tisknout na obě strany papíru ručně. Podrobnější informace o možnostech podporovaných tiskárnou najdete v Uživatelské příručce.

  1. V dialogovém okně Předvolby tisku klepněte na kartu Rozložení.

  2. V části pro oboustranný tisk vyberte příslušnou možnost oboustranného tisku. Další informace o možnostech oboustranného tisku naleznete v Použití možností oboustranného tisku.

    Poznámky:

    • Pokud chcete vytisknout pokyny pro ruční oboustranný tisk, zkontrolujte, zda je zaškrtnuta možnost Vytisknout pokyny pro ruční tisk na obě strany.
    • Je třeba používat typy a formáty papíru podporované ve standardním zásobníku (Zásobník 1).

  3. Vyberte možnost Delší okraj nebo Kratší okraj.

  4. Klepněte na tlačítko Použít >OK.

Chci se dozvědět více

Použití karty Konfigurace


Použití možností oboustranného tisku

Položka

Použití

Použít nastavení tiskárny

Určuje způsob oboustranného tisku tiskové úlohy.

Poznámky:

  • S tiskovou úlohou nejsou vysílány žádné příkazy k oboustrannému tisku.
  • Tato možnost je k dispozici jen u vybraných modelů tiskáren.

Tisk pouze na jednu stranu

Vypne oboustranný tisk.

Ruční tisk na obě strany

Zapne ruční tisk na obě strany papíru.

Poznámky:

  • Není-li tiskárna vybavena jednotkou pro oboustranný tisk, ale podporuje ruční oboustranný tisk, můžete ručně tisknout na obě strany papíru.
  • Pokyny pro použití ručního oboustranného tisku se mohou u jednotlivých modelů tiskáren lišit. Další informace naleznete v Uživatelské příručce.
  • Je třeba používat typy a formáty papíru podporované ve standardním zásobníku (Zásobník 1).

Tisk na obě strany - dlouhý okraj

Stanoví dlouhý okraj stránky jako okraj, který se využije pro vazbu.

Poznámky:

  • U konvenčních rozložení použijte vazbu podél dlouhého okraje společně s orientací na výšku.
  • U účetních období a tabulek použijte vazbu podél dlouhého okraje společně s orientací na šířku.

Tisk na obě strany - krátký okraj

Stanoví krátký okraj stránky jako okraj, který se využije pro vazbu.

Poznámky:

  • U knih podobných kalendáři používejte vazbu podél krátkého okraje společně s orientací na výšku.
  • U knih s konvenčním uspořádáním používejte vazbu podél krátkého okraje společně s orientací na šířku.

Prodloužená doba schnutí (týká se pouze inkoustových tiskáren)

Určuje dodatečnou dobu, po kterou nechá tiskárna čerstvě vytištěnou stránku schnout, než bude potisknuta opačná strana.

  • Normální (výchozí) - Použije standardní dobu schnutí.

  • Střední - Částečně prodlouží dobu schnutí.

  • Prodloužená - Maximálně prodlouží dobu schnutí.

Poznámky:

  • Používáte-li jednotku pro oboustranný tisk, zkontrolujte, zda je na kartě Konfigurace v dialogovém okně Vlastnosti tiskárny vybrána možnost Duplexer.
  • Nastavení orientace stránky funguje s nastavením vazby v libovolné kombinaci. U možnosti Dlouhý okraj budou stránky svázány podél delšího okraje stránky bez ohledu na to, zda je vybrána orientace na výšku nebo na šířku.


Úspora spotřebního materiálu: Oboustranný tisk

Společnost Lexmark se zavázala k podpoře ekologické udržitelnosti a své tiskárny neustále zlepšuje, aby tak snížila jejich dopad na životní prostředí. Naše produkty navrhujeme tak, abychom co možná nejvíce vyšli vstříc životnímu prostředí, balení našich produktů navrhujeme tak, abychom omezovali množství použitých materiálů, a poskytujeme sběrné a recyklační programy. Dopad své tiskárny na životní prostředí můžete též znatelně snížit výběrem určitých nastavení či příkazů.

Zavázali jsme se k podpoře ekologické udržitelnosti a své tiskárny neustále zlepšujeme, abychom tak snížili jejich dopad na životní prostředí. Naše produkty navrhujeme tak, abychom co možná nejvíce vyšli vstříc životnímu prostředí, balení našich produktů navrhujeme tak, abychom omezovali množství použitých materiálů, a poskytujeme sběrné a recyklační programy. Dopad své tiskárny na životní prostředí můžete též znatelně snížit výběrem určitých nastavení či příkazů.

Chcete-li snížit spotřebu použitého papíru o polovinu, zvolte oboustranný tisk.


Možnosti faxu

Zapnutí faxového doplňku

Odeslání faxu

Použití možnosti Vždy použít tato faxová čísla

Použití sekce Nastavení faxování

Použití funkce Telefonní seznam

Použití části Úvodní stránka

Použití možnosti Pouze fax


Zapnutí faxového doplňku

Faxový doplněk je na kartě Fax v dialogovém okně Předvolby tisku. Není-li karta Fax k dispozici, není faxový doplněk nainstalován. Faxový doplněk musí být nainstalován a zapnut, aby fungoval správně. Další informace o instalaci doplňků naleznete v dialogovém okně Vlastnosti tiskárny na kartě Konfigurace.

  1. V dialogovém okně Vlastnosti tiskárny klepněte na kartu Konfigurace.

  2. V seznamu možností konfigurace vyberte položku Fax.

  3. Faxový doplněk v ovladači nainstalujte klepnutím na tlačítko Použít.

  4. Otevřete dialogové okno Předvolby tisku a klepněte na kartu Fax.

  5. Zvolte možnost Zapnout fax.

Faxový doplněk je nyní zapnutý. Chcete-li před odesláním faxu zobrazit dialogové okno Odeslat fax, zaškrtněte políčko Vždy zobrazit nastavení před faxováním. Tím pádem budete moci ověřit, že jsou všechna faxová čísla příjemců správná, a zabráníte tomu, aby byly faxy odeslány nesprávným příjemcům. Není-li políčko Vždy zobrazit nastavení před faxováním zaškrtnuto, je potřeba ověřit faxové číslo příjemce, předvolbu a název faxu příjemce v části Nastavení faxování na kartě Fax.

Poznámky:

  • Faxový doplněk je možné použít pouze s ovladačem pro PostScript nebo s univerzálním faxovým ovladačem. Informace o instalaci těchto ovladačů naleznete na disku CD Software and Documentation.
  • Nastavení faxování ve faxovém doplňku ovladače tiskárny nemusí být konzistentní s nastaveními pomocí ovládacího panelu tiskárny. Informace o změně nastavení faxování pomocí ovládacího panelu tiskárny naleznete v Uživatelské příručce.
  • Fax je možné nainstalovat v jednom ze dvou režimů: Fax a Pouze fax. Po nainstalování faxu bude přidána karta Fax do dialogového okna Předvolby tisku a Vlastnosti tiskárny. Instalace v režimu Pouze fax nainstaluje kartu Fax podobně v obou dialogových oknech. Současně budou odebrány některé karty z dialogového okna Předvolby tisku a předvolby tisku se omezí na možnosti související s faxem, jmenovitě na položky Fax, Vodotisky a Další možnosti.
  • Faxování není k dispozici u všech tiskáren. Možnosti faxování se liší podle tiskáren a operačních systémů. Informaci, zda tiskárna podporuje fax, naleznete v Uživatelské příručce.
  • Zejmě nebude možné používat k faxování programy, které generují vlastní PostScript. Aby bylo možné faxovat pomocí těchto programů, klepněte na kartu Další možnosti v dialogovém okně Předvolby tisku, a zrušte zaškrtnutí políčka Generovat PostScript v ovladači.

Chci se dozvědět více

Ruční aktualizace nainstalovaných doplňků

Použití možnosti Pouze fax

Použití možnosti Vždy použít tato faxová čísla


Odeslání faxu

Faxový doplněk ovladače tiskárny umožňuje „tisk do faxu“, kdy tiskárna odešle dokument ve frontě jako fax, místo aby ho vytisknula. Faxový doplněk funguje jako normální fax, ale místo z ovládacího panelu tiskárny je řízen ovladačem tiskárny.

  1. Otevřete dokument a klepněte na položku Soubor > Tisk.

  2. Zkontrolujte, zda je vybrána příslušná tiskárna, a klepněte na tlačítko Vlastnosti.

  3. Klepněte na kartu Fax a zkontrolujte, zda je zaškrtnuto políčko Povolit faxování.

  4. Zadejte faxová čísla příjemců do pole Faxová čísla.

    Faxová čísla můžete zadat ručně, nebo pomocí funkce Telefonní seznam.

  5. V případě potřeby zadejte do pole Předvolba předvolbu.

  6. Vyberte vhodný formát a orientaci papíru.

  7. Pokud chcete zahrnout do faxu úvodní stránku, vyberte možnost Zahrnout do faxu úvodní stránku a zadejte příslušné informace.

  8. Klepněte na tlačítko OK.

Poznámky:

  • Faxový doplněk je možné použít pouze s ovladačem pro PostScript nebo s univerzálním faxovým ovladačem. Informace o instalaci těchto ovladačů naleznete na disku CD Software and Documentation.
  • Faxový doplněk musí být před použitím nainstalován a zapnut v ovladači PostScript.
  • Pokud je zaškrtnuté políčko Vždy zobrazit nastavení před faxováním, budete vyzváni, abyste před odesláním faxu ověřili informace o příjemcích. Není-li políčko zaškrtnuto, dokument ve frontě bude po klepnutí na tlačítko OK na kartě Fax automaticky odeslán jako fax.

Chci se dozvědět více

Zapnutí faxového doplňku

Použití funkce Telefonní seznam


Použití možnosti Vždy použít tato faxová čísla

Možnost Vždy použít tato faxová čísla nastaví výchozí cíl faxování a zajistí, že všechny faxy budou odeslány na stejná čísla. Výchozí cíl faxování může zahrnovat jedno nebo více faxových čísel. Faxová čísla můžete zadat ručně, nebo pomocí funkce Telefonní seznam.

Poznámka: Pole Faxová čísla, Telefonní seznam a Předvolba v části Nastavení faxování na kartě Fax v dialogovém okně Předvolby tisku jsou po nastavení výchozího cíle faxování nedostupná.

  1. V dialogovém okně Vlastnosti tiskárny klepněte na kartu Fax.

  2. Vyberte možnost Vždy použít tato faxová čísla.

  3. Do pole Komu zadejte faxová čísla, která budou použita jako výchozí cíl.

  4. V případě potřeby zadejte do pole Předvolba předvolbu.

  5. Klepněte na tlačítko OK.


Použití sekce Nastavení faxování

V části Nastavení faxování na kartě Fax můžete zadat příjemce a nastavení pro aktuální faxovou úlohu.

Položka

Použití

Faxová čísla

Zadejte příjemce faxu.

Zadejte faxová čísla příjemců do pole Faxová čísla. Můžete zadat více čísel a oddělit je středníkem (;). Maximálně lze zadat 159 znaků (včetně předvolby).

Čísla můžete zadat ručně, nebo pomocí funkce Telefonní seznam.

Poznámky:

  • Některé z těchto znaků nemusí být u některých tiskáren k dispozici.
  • Podporované znaky závisí na tom, zda používáte ovládací panel tiskárny nebo klávesnici počítače.

Telefonní seznam

Otevře Telefonní seznam

Telefonní seznam zobrazuje čísla z Adresáře systému Windows nebo z aplikace Microsoft Outlook. Faxová čísla vybraná v telefonním seznamu zaplní pole Faxová čísla.

Další informace naleznete v části „Použití funkce Telefonní seznam”.

Předčíslí volby

Umožňuje zadat předčíslí volby.

Pokud je pro odeslání faxu na vnější linku zapotřebí předvolba, zadejte předvolbu do pole Předvolba. Předvolba bude potom použita o faxových čísel pro odesílání faxů.

Podporované znaky jsou číslice 0–9, písmena P a W (velká a malá) a znaky křížek (#), hvězdička (*), plus, mínus, čárka, tečka a závorky.

Poznámka: Některé znaky nemusí být dostupné podle toho, jaký model tiskárny jste zakoupili, nebo se mohou lišit podle toho, zda používáte ovládací panel tiskárny nebo klávesnici počítače.

Název faxu

Zadejte vaše jméno nebo název vaší firmy, které se zobrazuje v záhlaví odesílaných faxů.

Velikost papíru

Nastavte formát papíru použitý pro faxování.

Poznámka: Změnou tohoto nastavení se potlačí nastavení formátu papíru na kartě Papír/Dokončování.

Orientace

Nastavte velikost faxovaného dokumentu.

Poznámka: Změnou tohoto nastavení se potlačí nastavení orientace na kartě Papír/Dokončování.

Poznámka: Pokud na kartě Fax v dialogovém okně Vlastnosti tiskárny zaškrtnete políčko Vždy použít tato faxová čísla, pole Faxová čísla, Telefonní seznam a Předvolba v části Nastavení faxování na kartě Fax se stanou nedostupnými.


Použití funkce Telefonní seznam

Telefonní seznam zobrazuje seznam kontaktů a faxových čísel, která lze vybrat jako cíl faxování. Funkce Telefonní seznam není nezávislý adresář. Místo toho Telefonní seznam odkazuje na zdrojový adresář - buď Adresář systému Windows nebo aplikaci Microsoft Outlook. V důsledku toho se změny jako přidání, úpravy či odstranění provedené v Telefonním seznamu uloží rovněž ve zdrojovém adresáři.

Nejsou-li v Telefonním seznamu zobrazeny žádné kontakty, můžete je přidat ručně nebo je naimportovat z externího souboru Comma Separated Variable file nebo z exportovaného souboru Windows Address Book z jiného adresáře.

Není-li tlačítko Telefonní seznam dostupné, funkce Telefonní seznam zřejmě není nainstalována. Informace o stažení aplikace Telefonní seznam získáte u výrobce tiskárny.

Poznámka: Pokud není Microsoft Outlook uveden v nabídce jako dostupná možnost, není nainstalován. Vyhledejte na webových stránkách společnosti Microsoft informace o tom, jak je možné získat a nainstalovat aplikaci Microsoft Outlook.

Import kontaktů do telefonního seznamu

Výběr příjemce z Telefonního seznamu

Přidání kontaktu do Telefonního seznamu

Přidání skupiny kontaktů do Telefonního seznamu

Úpravy kontaktu nebo skupiny v Telefonním seznamu

Odstranění kontaktu nebo skupiny z Telefonního seznamu


Import kontaktů do telefonního seznamu

Telefonní seznam používá jako zdrojový adresář pro ukládání a správu informací o kontaktech buď Adresář systému Windows, nebo aplikaci Microsoft Outlook. Pokud vybraný zdrojový adresář neobsahuje žádné počáteční informace o kontaktech, kontakty je možné importovat z jiného adresáře. Potřebujete-li importovat kontakty z jiného adresáře, exportujte je ddo souboru CSV (Comma Separated Variable), nebo WAB (Windows Address Book), a potom je importujte do Telefonního seznamu tlačítkem Import. Při importu kontaktů do Telefonního seznamu se zdrojový adresář automaticky zaplní informacemi o kontaktech.

Poznámka: Soubory WAB lze použít k importu kontaktů pouze tehdy, když byl jako zdrojový adresář vybrán Adresář systému Windows. Soubory CSV lze použít k importu kontaktů ať byl vybrán Adresář systému Windows nebo aplikace Microsoft Outlook.

Soubory CSV importované do Telefonního seznamu musí být formátovány následujícím způsobem:

  • Data musí být uspořádána následujícím způsobem: Jméno, Společnost, Fax domů, Fax do zaměstnání

  • Soubor musí obsahovat čtyři sloupce. Pokud bude soubor obsahovat více nebo méně sloupců, zobrazí se dialogové okno Neplatný soubor CSV.

Poznámka: Pokud má řádek nulovou hodnotu nebo je prázdný, pole odpovídající tomuto řádku bude v Telefonním seznamu prázdné.

Zde je příklad správného formátování souboru CSV:

Name,Company,HomeFax,BusinessFax
John Doe,,,(555)333-4444
Jane Doe,Jane's shop,,(555)333-5555
Jim Doe,,,(555)333-6666

Import informací o kontaktech:

  1. Vyberte v Telefonním seznamu příslušný zdrojový adresář.

  2. Klepněte na tlačítko Import.

  3. Vyberte typ souboru, který chcete importovat.

  4. Klepněte na tlačítko Procházet a vyhledejte soubor.

  5. Klepněte na tlačítko OK.

    Obsah vybraného souboru zaplní Telefonní seznam.

Poznámka: Pokud chcete do Telefonního seznamu přenést informace o kontaktech z jiného adresáře, podívejte se do dokumentace k aplikaci Microsoft Outlook nebo k Adresáři systému Windows a vyhledejte informace o exportu souboru CSV nebo WAB.


Výběr příjemce z Telefonního seznamu

  1. Klepněte na tlačítko Telefonní seznam.

  2. Vyberte zdrojový adresář (Adresář systému Windows nebo aplikaci Microsoft Outlook), který obsahuje kontakty, kterým chcete odeslat fax.

    Poznámka: Jakmile vyberete zdrojový adresář, zůstane výchozím zdrojovým adresářem, dokud při další faxové úloze výběr nezměníte.

  3. Vyberte v seznamu příjemce nebo skupinu příjemců.

  4. Klepněte na tlačítko Přidat do seznamu nebo změnit seznam a přidejte faxová čísla kontaktů do seznamu vybraných příjemců.

  5. Po přidání všech požadovaných příjemců klepněte na tlačítko OK.

    Faxová čísla se zobrazí v poli Faxová čísla na kartě Fax.

Poznámka: Možnost vybrat příjemce z Telefonního seznamu je dostupná pouze tehdy, když otevíráte Telefonní seznam z karty Fax v dialogovém okně Předvolby tisku. Příjemce úlohy tisku do faxu není možné určit, jestliže spustíte Telefonní seznam jako samostatnou aplikaci.


Přidání kontaktu do Telefonního seznamu

Přidání kontaktu do Telefonního seznamu:

  1. V dialogovém okně Telefonní seznam klepněte na tlačítko Nový kontakt.

  2. Zadejte informace o kontaktu.

  3. Klepněte na tlačítko OK.

Poznámka: Změny provedené u kontaktů v tomto dialogovém okně se projeví rovněž ve zdrojovém adresáři zobrazeném v Telefonním seznamu.


Přidání skupiny kontaktů do Telefonního seznamu

Přidání skupiny kontaktů do Telefonního seznamu:

  1. V dialogovém okně Telefonní seznam klepněte na tlačítko Nová skupina.

  2. Zadejte název slupiny.

  3. Klepněte vždy na tlačítko Nový a přidejte informace o faxech jednotlivých kontaktů.

  4. Až přidáte do skupiny všechny kontakty, klepněte na tlačítko OK.

Poznámka: Změny provedené u kontaktů nebo skupin v tomto dialogovém okně se projeví rovněž ve zdrojovém adresáři zobrazeném v Telefonním seznamu.


Úpravy kontaktu nebo skupiny v Telefonním seznamu

Úpravy kontaktu:

  1. Vyberte kontakt v seznamu.

  2. Klepněte na tlačítko Upravit.

  3. Aktualizujte příslušné informace.

  4. Klepněte na tlačítko OK.

Úpravy skupiny:

  1. Vyberte skupinu v seznamu.

  2. Klepněte na tlačítko Upravit.

  3. Vyberte v seznamu kontakt, který chcete upravit.

  4. Klepněte na tlačítko Upravit.

  5. Aktualizujte příslušné informace.

  6. Klepněte na tlačítko OK.

  7. Zavřete dialogové okno Úpravy dalším klepnutím na tlačítko OK.

Poznámka: Změny provedené u kontaktů nebo skupin v tomto dialogovém okně se projeví rovněž ve zdrojovém adresáři zobrazeném v Telefonním seznamu.


Odstranění kontaktu nebo skupiny z Telefonního seznamu

  1. Vyberte v seznamu kontakt nebo skupinu, které chcete odstranit.

  2. Klepněte na tlačítko Odstranit.

  3. Klepněte na tlačítko Ano.

Poznámka: Změny provedené u kontaktů v tomto dialogovém okně se projeví rovněž ve zdrojovém adresáři zobrazeném v Telefonním seznamu.


Použití části Úvodní stránka

V části Úvodní stránka na kartě Fax můžete přidat k faxu úvodní stránku. Pokud se úvodní stránka neodešle s faxem správně, zřejmě budete muset na kartě Další možnosti v dialogovém okně Předvolby tisku zaškrtnout políčko Generovat PostScript v ovladači.

Položka

Použití

Zahrnout do faxu úvodní stránku

Zapne funkci úvodní stránky. Není-li toto políčko zaškrtnuto, nebude úvodní stránka do faxu zahrnuta.

Zahrnout informace o příjemci/komentáře

Zahrne do úvodní stránky informace o příjemci.

  • Jména - Zadejte jméno příjemce faxu. Můžete zadat maximálně 128 znaků.

  • Komentáře - Můžete zadat další informace pro příjemce. Můžete zadat maximálně 80 znaků.

Zahrnout informace o odesílateli

Zahrne do úvodní stránky informace o odesílateli.

Chcete-li zadat informace o odesílateli, klepněte na tlačítko Nastavení.

  • Jméno

  • Společnost

  • Adresa 1

  • Adresa 2

  • Fax (faxové číslo pro odpověď)

  • Hlasový hovor (telefonní číslo nebo hlasová schránka pro odpověď)

  • E-mail

  • Obrázek (obsahuje firemní logo nebo jiný vybraný obrázek v levém horním rohu úvodní stránky)

    Poznámka: Aby bylo možné zahrnout na úvodní stránku soubor s obrázkem, musí být nainstalováno rozhraní Microsoft Windows GDI+. Pokud je nainstalováno, klepněte na tlačítko Procházet a vyhledejte soubor s obrázkem. Podporovány jsou následující formáty souborů: TIF, BMP, GIF, JPG a PNG.


Použití možnosti Pouze fax

Možnost Pouze fax je jinou verzí funkce tisk do faxu, kterou je možné nainstalovat do ovladače. Při použití možnosti Pouze fax budou jedinými kartami v dialogovém okně Předvolby tisku karty Fax, Vodotisky a Další možnosti. Všechny ostatní tiskové možnosti nebudou k dispozici.

Chcete-li zachovat ostatní tiskové možnosti, doporučujeme nainstalovat místo možnosti Pouze fax faxový doplněk.


Možnosti dokončování

Výběr výstupního zásobníku

Použití možnosti Ofset

Použití možnosti Sešít

Použití doplňku Děrování

Použití možnosti Přeložit


Výběr výstupního zásobníku

  1. V dialogovém okně Předvolby tisku klepněte na kartu Papír/Dokončování.

  2. V nabídce Výstupní zásobník v části Dokončování vyberte výstupní zásobník:

    Položka

    Použití

    Použít nastavení tiskárny

    Výchozí nastavení výstupního zásobníku tiskárny

    Standardní zásobník

    Vyberte standardní zásobník tiskárny.

    Zásobník [x]

    Vyberte přídavný výstupní zásobník.

    Poznámka: Můžete vybrat libovolný výstupní zásobník ze zásobníků, které jste vybrali v dialogovém okně Vlastnosti tiskárny na kartě Konfigurace v seznamu Možnosti konfigurace.

  3. Klepněte na tlačítko Použít > OK.

    4. Poznámky:

    • Dostupné výstupní zásobníky se mohou u různých modelů tiskáren lišit. Vyhledejte v dokumentaci dodané s tiskárnou seznam podporovaných výstupních zásobníků.
    • Aby se v seznamu zobrazily i jiné výstupní zásobníky než ty, které byly s tiskárnou původně dodány, musí být zásobníky dostupné a nainstalované.

Chci se dozvědět více

Doplňky tiskárny


Použití možnosti Ofset

Možnost Ofset seřadí tiskové úlohy ve výstupním zásobníku do stupňovitě uspořádaných sad. Ve výchozím nastavení možnost Ofset jednoduše seřadí jednotlivé tiskové úlohy za sebou. Na kartě Rozvržení musíte vybrat možnost Skládat kopie.

Poznámka: Není-li vybrána možnost Skládat kopie, první kopie každé stránky bude následovat za poslední kopií předchozí stránky.
Položka | Použití
Použít nastavení tiskárny | Výchozí nastavení tiskárny
Zapnuto | Zapne možnost Ofset.
Vypnuto | Vypne možnost Ofset.

Poznámka: Zkontrolujte, zda je tiskárna vybavena dokončovací schránkou, která možnost Ofset podporuje.

  1. V dialogovém okně Předvolby tisku klepněte na kartu Papír/Dokončování.

  2. V nabídce Ofset v části Dokončování vyberte požadované nastavení.

  3. Klepněte na tlačítko Použít > OK.


Použití možnosti Sešít

Možnost Sešít určuje, jak bude dokument sešíván v dokončovací schránce.

Položka | Použití
Použít nastavení tiskárny | Výchozí nastavení tiskárny
Zapnuto | Zapne možnost Sešít.
Vypnuto | Vypne možnost Sešít.
Vpředu | Umístí sešití do horního levého rohu stránek.
Dozadu | Umístí sešití do pravého dolního rohu stránek.
Vlevo nahoře | Umístí sešití do horního levého rohu stránek.
Vpravo nahoře | Umístí sešití do horního pravého rohu stránek.
Vlevo dole | Umístí sešití do dolního levého rohu stránek.
Vpravo dole | Umístí sešití do dolního pravého rohu stránek.
Dvojitě | Umístí dvě svorky podél levého okraje stránek.
Dvakrát dvojitě | Umístí čtyři svorky ve dvou skupinách podél levého okraje stránek.
Dvojitě vlevo | Umístí dvě svorky podél levého okraje stránek.
Dvojitě vpravo | Umístí dvě svorky podél pravého okraje stránek.
Dvojitě nahoře | Umístí dvě svorky podél horního okraje stránek.
Dvojitě dole | Umístí dvě svorky podél dolního okraje stránek.

Poznámka: Zkontrolujte, zda je tiskárna vybavena dokončovací schránkou, která možnost sešívání pro tyto možnosti podporuje. Podle možností tiskárny ohledně dokončování se může zobrazit pouze podmnožina možností sešívání.

  1. V dialogovém okně Předvolby tisku klepněte na kartu Papír/Dokončování.

  2. V nabídce Sešít v části Dokončování vyberte požadované nastavení.

  3. Klepněte na tlačítko Použít > OK.


Použití doplňku Děrování

Pomocí možnosti Děrování se stanovuje počet a umístění děrovaných otvorů.

Poznámka: Zkontrolujte, zda je tiskárna vybavena dokončovací schránkou, která možnost Děrování podporuje.

  1. V dialogovém okně Předvolby tisku klepněte na kartu Papír/Dokončování.

  2. V nabídce Děrování v části Dokončování vyberte počet otvorů.

    Položka

    Použití

    Použít nastavení tiskárny

    Výchozí nastavení tiskárny

    2 otvory

    Budou děrovány 2 otvory.

    3 otvory

    Budou děrovány 3 otvory.

    4 otvory

    Budou děrovány 4 otvory.

    Vypnuto

    Vypne funkci děrování.

  3. V nabídce Umístění otvorů vyberte umístění.

    Položka

    Použití

    Levý okraj (výchozí)

    Umístí otvory podél levého okraje stránek.

    Horní okraj

    Umístí otvory podél horního okraje stránek.

    Dolní okraj

    Umístí otvory podél dolního okraje stránek.

    Pravý okraj

    Umístí otvory podél pravého okraje stránek.

    Poznámka: Tato možnost nemusí být k dispozici u všech ovladačů.

  4. Klepněte na tlačítko Použít > OK.


Použití možnosti Přeložit

Možnost Přeložit určuje, jak budou složeny stránky tiskové úlohy v dokončovací schránce.

Nastavení Přeložit obsahuje následující položky:

Položka | Použití
Přeložit | Dokončovací schránka automaticky přeloží až 5 listů napůl, krátkými okraji k sobě, aby vznikl jeden svazek. U tiskových úloh s více než 5 listy se každý 5listový svazek vloží do následujícího.
Přeložit a uprostřed sešít | Dokončovací schránka automaticky přeloží listy napůl, krátkými okraji k sobě, a sešije listy v místě přeložení dvěma sponkami.
Přeložit jednotlivé stránky | Dokončovací schránka automaticky přeloží jednotlivé listy napůl, krátkými okraji k sobě.

Poznámka: Zkontrolujte, zda je tiskárna vybavena dokončovací schránkou, která možnost Přeložit podporuje.

  1. V dialogovém okně Předvolby tisku klepněte na kartu Papír/Dokončování.

  2. V nabídce Přeložit v části Dokončování vyberte požadované nastavení.

  3. Klepněte na tlačítko Použít > OK.


Písma

Přidávání a odebírání písem emulace PCL do/z ovladače tiskárny

Stahování písem emulace PCL do tiskárny

Použití možností písem TrueType


Přidávání a odebírání písem emulace PCL do/z ovladače tiskárny

Přidání písma emulace PCL:

  1. V dialogovém okně Vlastnosti tiskárny klepněte na kartu Písma >Přidat.

  2. Do pole Cesta ke zdroji písma v dialogovém okně Přidat písma emulace PCL zadejte cestu k souboru písma, nebo klepněte na tlačítko Procházet a vyberte cestu.

  3. Do pole Cílová cesta zadejte cestu pro uložení souboru písma, nebo klepněte na tlačítko Procházet a vyberte cestu.

  4. Klepněte na tlačítko Hledat cestu a identifikujte dostupná písma v cestě z pole Cesta ke zdroji písma.

  5. V seznamu Vybrat písma a skupiny pro přidání v části Nalezená písma a skupiny vyberte písma nebo skupiny písem, které chcete přidat.

  6. Klepněte na tlačítko OK >Použít >OK.

Odebrání písma emulace PCL:

  1. V dialogovém okně Vlastnosti tiskárny klepněte na kartu Písma Přidat.

  2. V seznamu Dostupná písma emulace PCL vyberte písma, která chcete odebrat.

  3. Klepněte na tlačítko Odebrat >Použít >OK.

Poznámky:

  • Písma emulace PCL jsou k dispozici pro použití pouze s ovladačem emulace PCL.
  • V některých operačních systémech může s dialogovým oknem Vlastnosti tiskárny pracovat pouze správce systému.


Stahování písem emulace PCL do tiskárny

Písma emulace PCL můžete stáhnout z ovladače emulace PCL přímo do paměti tiskárny.

  1. V dialogovém okně Vlastnosti tiskárny přejděte na:

    karta Písma >Stáhnout písma emulace PCL do tiskárny

  2. Do pole Cesta ke zdroji písma v dialogovém okně Stáhnout písma PCL zadejte cestu k souboru písma, nebo klepněte na tlačítko Procházet a vyberte cestu.

  3. V poli Cesta ke zdroji písma klepněte na tlačítko Hledat cestu a identifikujte dostupná písma.

  4. V seznamu Vybrat písma pro stažení v části Nalezená písma vyberte písma nebo skupiny písem, které chcete přidat.

  5. V nabídce Cíl stahování vyberte cíl stahování.

  6. Klepněte na tlačítko Stáhnout >Zavřít >Použít >OK.


Použití možností písem TrueType

Možnosti písem TrueType jsou dostupné na kartě Další možnosti v dialogovém okně Předvolby tisku. Pomocí možností písem TrueType můžete zvollt způsob tisku písem TrueType, zobrazení znakové sady a odeslat informace o rezidentních písmech tiskárny do aplikace.

Způsob zpracování písem TrueType a stahovaných písem může ovlivnit tiskovou úlohu. V případě velkého dokumentu, který může obsahovat řadu písem TrueType nebo stažených písem, nemusí být k dispozici dostatek paměti pro tisk dokumentu. Dokumenty s mnoha písmy TrueType se také mohou tisknout pomaleji.

Tyto volby ovlivňují pouze způsob tisku písem; původní písma TrueType použitá pro zobrazení textu na obrazovce zůstávají nezměněna.

Položka

Použití

Automaticky vybrat

Umožní ovladači tiskárny vybrat nastavení pro tiskovou úlohu.

Platí pouze pro ovladač PostScript.

Písma Adobe Type 1

Tiskne menší písma TrueType jako rastrová písma a větší písma TrueType jako obrysová písma Adobe Type 1.

Platí pouze pro ovladač PostScript.

Písma Adobe Type 42

Tiskne písma TrueType jako obrysová písma Adobe Type 42.

V porovnání s obrysovými písmy Adobe Type 1 mohou písma Type 42 vypadat hladší a méně zubatá, zvláště u větších velikostí písma.

Platí pouze pro ovladač PostScript.

Poznámka: Tato volba je k dispozici pouze tehdy, když tiskárna není vybavena programem pro převod písma TrueType na rastrové písmo.

Rastrová písma (každý znak)

Pro každý znak a velikost písma TrueType v dokumentu vytvoří a odešle do tiskárny rastrový znak.

Rastry (celá stránka)

Každá stránka textu a grafiky v dokumentu se uloží jako rastrový obrázek a odešle do tiskárny.

Obrysy

Pro každý znak písma TrueType v dokumentu vytvoří a odešle do tiskárny obrys.

Poznámka: Tato volba není k dispozici, když tiskárna není vybavena programem pro převod písma TrueType na rastrové písmo.

Chci se dozvědět více

Výběr formátu pro odeslání písem TrueType


Překrytí

Použití překrytí

Přidávání a odebírání překrytí do/z ovladače tiskárny

Stahování překrytí do tiskárny


Použití překrytí

Překrytí je šablona, kterou je možné definovat a potom vytisknout jako pozadí formuláře předtím, než se vytisknou data aktuální úlohy. Typickými příklady překrytí jsou firemní loga nebo hlavičkové papíry, ozdobné okraje a simulované, „předtištěné“ formuláře. Překrytí mohou zahrnovat text nebo grafiku.

Překrytí musí být vytvořeno a staženo přímo do tiskárny, nebo vytvořeno jako soubor překrytí v pracovní stanici a potom staženo do tiskárny. Kopie souboru překrytí lze vytvořit v pracovní stanici a odeslat jako kopie do jiných, nebo lze stejné překrytí uložit do více tiskáren. Také je vhodné uložit záložní kopii souboru.

Pro jakoukoli tiskovou úlohu je možné použít kombinaci libovolných dvou překrytí. Např. můžete zadat první překrytí, které se vytiskne na první stránce, a jiné překrytí, které se vytiskne na všech následujících stránkách. To je užitečné v případě, kdy je pvní stránkou hlavičkový papír společnosti. Další možností je zadat první překrytí, které se vytiskne na všech lichých stránkách, a jiné překrytí, které se vytiskne na všech sudých stránkách. To je užitečné, když tiskárna podporuje oboustranný tisk. První překrytí se vytiskne na přední strany listů a druhé překrytí na zadní strany listů.

Poznámka: Překrytí jsou k dispozici pouze s ovladači emulace PCL a PCL XL.

  1. V dialogovém okně Předvolby tisku klepněte na kartu Překrytí.

  2. Vyberte požadovanou možnost překrytí.

  3. V nabídce možností překrytí vyberte požadované nastavení překrytí.

  4. V části Umístění překrytí vyberte požadované umístění překrytí.

  5. Klepněte na tlačítko Použít >OK.


Přidávání a odebírání překrytí do/z ovladače tiskárny

Překrytí uložené v tiskárně můžete přidat do ovladače tiskárny, abyste k němu měli přístup při iniciování tiskové úlohy z ovladače tiskárny. Chcete-li přidat překrytí, musíte znát ID překrytí uloženého v tiskárně. ID překrytí je číselná hodnota, kterou tiskárna používá k identifikaci souboru překrytí uloženého v tiskárně paměti. Informace o nalezení ID překrytí v tiskárně a zjištění, zda tiskárna podporuje dodatečnou paměť, naleznete na disku CD Software and Documentation.

Poznámky:

  • Překrytí jsou k dispozici pouze s ovladači emulace PCL a PCL XL.
  • Překrytí mohou používat pouze tiskárny s nainstalovanou doplňkovou pamětí. Soubory překrytí se ukládají místně do paměti tiskárny.

Přidání překrytí:

  1. V dialogovém okně Vlastnosti tiskárny klepněte na kartu Překrytí.

  2. Do pole ID překrytí v části Přidat do dostupných překrytí zadejte ID pro požadované překrytí.

  3. Do pole Název překrytí zadejte referenční název překrytí.

  4. Klepněte na tlačítko Přidat >Použít >OK.

Odebrání překrytí:

  1. V dialogovém okně Vlastnosti tiskárny klepněte na kartu Překrytí.

  2. V seznamu Dostupná překrytí vyberte překrytí, které chcete odebrat.

  3. Klepněte na tlačítko Odebrat >Použít >OK.


Stahování překrytí do tiskárny

Pomocí ovladače můžete do tiskárny stahovat nová překrytí.

Poznámky:

  • Stahování překrytí umožňuje pouze ovladač emulace PCL.
  • Chcete-li používat překrytí, zkontrolujte, zda je v tiskárně nainstalována dodatečná paměť, protože soubory překrytí se ukládají místně do tiskárny. Další informace naleznete na disku CD Software and Documentation.

  1. V dialogovém okně Vlastnosti tiskárny přejděte na:

    karta Překrytí >Stáhnout překrytí do tiskárny

  2. Do pole ID překrytí v dialogovém okně Stáhnout překrytí zadejte ID pro nové překrytí.

    Poznámka: ID překrytí je číselná hodnota, kterou tiskárna používá k identifikaci překrytí.

  3. Do pole Popisný název překrytí zadejte referenční název pro nové překrytí.

  4. Do pole Zdrojový soubor překrytí zadejte cestu k souboru překrytí, nebo klepněte na tlačítko Procházet a vyberte soubor.

  5. V nabídce Cíl stahování vyberte typ paměti tiskárny, do které chcete soubor překrytí uložit.

    Poznámka: Pokud je paměť vybraná pro umístění stahovaných souborů plná nebo obsahuje vadné soubory, klepněte na tlačítko Formátovat a vymažte obsah paměti. Ovšem klepnutím na tlačítko Formátovat vymažete celý obsah zvolené paměti. V důsledku toho je důležité se před klepnutím na tlačítko Formátovat ujistit, že v paměti tiskárny nejsou uložena žádná cenná data.

  6. V části Odebrat příkazy tiskárny vyberte příkazy tiskárny, které způsobují, že tiskárna netiskne překrytí správně.

  7. Klepněte na tlačítko Stáhnout >Zavřít.


Možnosti Rozvržení stránek

Použití možnosti Více stránek na list

Úspora spotřebního materiálu: Tisk více stránek na list

Použití možnosti kniha

Použití možnosti plakátu

Tisk zrcadlového obrazu dokumentu

Výběr orientace stránky

Zmenšení nebo zvětšení dokumentu


Použití možnosti Více stránek na list

Tisk více stránek na jeden list

Použití nastavení Více stránek na list


Tisk více stránek na jeden list

Pomocí možnosti tisku Více stránek na list je možné vytisknout více stránek na jeden list papíru. Po zvolení počtu stránek na list se každá strana zmenší tak, aby se na jednom listu mohl zobrazit počet stránek, které chcete vytisknout.

Na jeden list je možné vytisknout 2, 4, 6, 9 nebo 16 stránek.

  1. V dialogovém okně Předvolby tisku klepněte na kartu Rozložení.

  2. V části Rozložení stránek vyberte možnost Více stránek na list.

  3. V nabídce Počet stránek na list vyberte počet stránek, které budou vytištěny na jeden list papíru.

  4. Chcete-li vytisknout okraje stránek a upravit pořadí stránek tištěných na jednom listě, klepněte na tlačítko Upravit nastavení.

  5. V dialogovém okně Nastavení více stránek na list klepněte na tlačítko OK.

  6. Klepněte na tlačítko Použít >OK.

Chci se dozvědět více

Tisk na obě strany papíru (oboustranný tisk)


Použití nastavení Více stránek na list

Pomocí nastavení Více stránek na list můžete vytisknout okraje stránek a upravit pořadí stránek tištěných na jednom listě.

Položka

Použití

Tisknout okraje stránek

Vytiskne okraje stránek na listu.

Poznámka: Zapnete-li funkci tisku okraje stránek, na stránku budou umístěny viditelné značky, které vám pomohou oddělit jednotlivé stránky.

Pořadí stránek

Můžete upravit pořadí tisku stránek na listu.

  • Doprava, potom dolů

  • Dolů, potom doprava

  • Doleva, potom dolů

  • Dolů, potom doleva


Úspora spotřebního materiálu: Tisk více stránek na list

Společnost Lexmark se zavázala k podpoře ekologické udržitelnosti a své tiskárny neustále zlepšuje, aby tak snížila jejich dopad na životní prostředí. Naše produkty navrhujeme tak, abychom co možná nejvíce vyšli vstříc životnímu prostředí, balení našich produktů navrhujeme tak, abychom omezovali množství použitých materiálů, a poskytujeme sběrné a recyklační programy. Dopad své tiskárny na životní prostředí můžete též znatelně snížit výběrem určitých nastavení či příkazů.

Zavázali jsme se k podpoře ekologické udržitelnosti a své tiskárny neustále zlepšujeme, abychom tak snížili jejich dopad na životní prostředí. Naše produkty navrhujeme tak, abychom co možná nejvíce vyšli vstříc životnímu prostředí, balení našich produktů navrhujeme tak, abychom omezovali množství použitých materiálů, a poskytujeme sběrné a recyklační programy. Dopad své tiskárny na životní prostředí můžete též znatelně snížit výběrem určitých nastavení či příkazů.

Chcete-li snížit spotřebu použitého papíru, nastavte tisk více než jedné stránky na list.


Použití možnosti kniha

Tisk knihy

Použití nastavení Kniha


Tisk knihy

  1. V dialogovém okně Předvolby tisku klepněte na kartu Rozložení.

  2. V části Rozložení stránek vyberte položku Kniha.

  3. Klepněte na tlačítko Upravit nastavení a upravte část Obálka knihy a nastavení svazku stránek.

  4. V dialogovém okně Nastavení knihy klepněte na tlačítko OK.

  5. V dialogovém okně Předvolby tisku klepněte na tlačítko Použít >OK.

Poznámka: Možnost Kniha je k dispozici pouze tehdy, když je k tiskárně připojena jednotka pro oboustranný tisk a na kartě Konfigurace v dialogovém okně Vlastnosti tiskárny je vybrána možnost Duplexer, nebo když tiskárna podporuje ruční oboustranný tisk.


Použití nastavení Kniha

Použití nastavení obálky knihy

Použití nastavení přeložení knihy

Použití nastavení Zachovat původní formát stránky v nastavení stránky knihy


Použití nastavení obálky knihy

Pomocí nastavení obálky knihy lze vybrat, zda se bude jako součást knihy tisknout obálka.

Položka

Použití

Vytvořit obálku knihy

Zapne nastavení obálky knihy.

Poznámka: Pokud je vybrána možnost Vytvořit obálku knihy, zadejte jednu nebo více možností obálky knihy. Když nevyberete žádnou možnost obálky knihy, strana obálky bude prázdná.

Tisknout na vnější stranu přední obálky

První stránka dokumentu se vytiskne na vnější stranu přední obálky.

Tisknout na vnitřní stranu přední obálky

První stránka dokumentu se vytiskne na vnitřní stranu přední obálky.

Tisknout na vnější stranu zadní obálky

Poslední stránka dokumentu se vytiskne na vnější stranu zadní obálky.

Tisknout na vnitřní stranu zadní obálky

Poslední stránka dokumentu se vytiskne na vnitřní stranu zadní obálky.

Typ papíru

Vyberte typ papíru pro obálku.

Zdroj/zásobník papíru

Vyberte zdroj papíru pro obálku.

Poznámky:

  • Typ a zdroj papíru pro obálku knihy můžete změnit.
  • Můžete vybrat více možností pro obálku. Např. vyberete-li možnosti Tisknout na vnější stranu přední obálky a Tisknout na vnitřní stranu přední obálky, první stránka dokumentu se vytiskne na vnější stranu přední obálky a druhá stránka dokumentu na vnitřní stranu přední obálky.
  • Chcete-li se vyhnout prázdnému dokumentu, ujistěte se, že vám po vytvoření stran obálky zbývá dostatek stránek.


Použití nastavení přeložení knihy

Pokud tiskárna zahrnuje příslušné možnosti dokončovací schránky, může složit vytištěnou knihu. Pokud je to možné. vyberte příslušné možnosti dokončování pro tiskovou úlohu.

Poznámky:

  • Pokud chcete optimalizovat nastavení přeložení knihy, nainstalujte příslušné možnosti dokončovací schránky. Další informace naleznete v Uživatelské příručce.
  • Tato funkce je k dispozici jen tehdy, když je tiskárna vybavena jednotkou pro oboustranný tisk nebo podporuje ruční oboustranný tisk.

Položka

Použití

Počet listů ve svazku

Specifikuje počet stránek v jednotlivých složených svazcích.

Tisk značky přeložení

Vytiskne uprostřed strránky čáru, která pomůže při správném přeložení, když skládáte knihu ručně.

Vázací okraj

Výběr vázacího okraje knihy

  • Vpravo – Umístí vázací překlad na pravou stranu knihy.

  • Vlevo – Umístí vázací překlad na levou stranu knihy.


Použití nastavení Zachovat původní formát stránky v nastavení stránky knihy

Nastavení Zachovat původní formát stránky ovlivňuje formát vytištěné knihy.

Pokud zaškrtnete políčko Zachovat původní formát stránky v nastavení stránky knihy, stránky dokončené knihy budou mít stejný formát jako původní dokument. Pokud má např. původní dokument stránky formátu 8,5 x 11 palců, kniha se vytiskne na papír formátu 11 x 17 palců, aby si stránky knihy zachovaly původní formát 8,5 x 11 palců.

Pokud nezaškrtnete políčko Zachovat původní formát stránky, kniha se vytiskne na papír o stejném formátu jaký měl původní dokument. V důsledku toho budou stránky knihy oproti formátu stránek původního dokumentu zmenšené.

Poznámka: Nastavení Zachovat původní formát stránky v nastavení stránky knihy je nyní podporováno u tisku formátu Statement na Letter, Letter na Tabloid, A5 na A4 a A4 na A3.


Použití možnosti plakátu

Tisk plakátu

Použití nastavení plakátu


Tisk plakátu

Pomocí možnosti Plakát můžete zvětšit tiskovou úlohu na několikanásobek standardní velikosti. V závislosti na vybrané velikosti plakátu bude dokument rozdělen na stejné části a každá část bude vytištěna na celý list papíru. Po vytištění všech částí můžete odstřihnout přebývající bílý okraj okolo každé stránky a sestavit plakát dohromady z jednotlivých listů.

  1. V dialogovém okně Předvolby tisku klepněte na kartu Rozložení.

  2. V části Rozložení stránek vyberte položku Plakát.

  3. V nabídce Velikost plakátu vyberte velikost plakátu.

  4. Pokud chcete, aby každou část plakátu orámovaly ořezové značky, klepněte na tlačítko Upravit nastavení.

  5. V dialogovém okně Nastavení plakátu klepněte na tlačítko OK.

  6. Klepněte na tlačítko Použít >OK.


Použití nastavení plakátu

Pomocí nastavení plakátu můžete orámovat jednotlivé sekce plakátu a optimalizovat tisk plakátu.

Položka

Použití

Tisknout ořezové značky

Vytiskne na každé stránce ořezové značky, které vám pomohou při ořezávání přebytečného papíru z jednotlivých částí plakátu.

Poznámka: Zapnete-li funkci tisku ořezových značek, na stránku budou umístěny viditelné značky, které vám pomohou vyrovnat odpovídající sousedící stránky.

Překrývání stránek

Zvolte velikost překrytí mezi stránkami.


Tisk zrcadlového obrazu dokumentu

  1. V dialogovém okně Předvolby tisku klepněte na kartu Rozložení.

  2. V části Rozložení stránek vyberte položku Zrcadlové převrácení.

  3. Klepněte na tlačítko Použít > OK.


Výběr orientace stránky

V části Orientace stránky můžete zadat vyrovnání obrazu stránky na papíře nebo formu, v jaké bude vytištěna. Na výšku znamená vertikální orientaci, kdy je stránka vyšší než širší. Na šířku znamená horizontální orientaci, kdy je stránka širší než vyšší.

Možnost Otočit o 180° otočí obraz stránky o 180 stupňů a může se použít u obou možností orientace.

  1. V dialogovém okně Předvolby tisku klepněte na kartu Rozložení.

  2. V části Orientace stránky zvolte možnost Na výšku nebo Na šířku.

  3. V případě potřeby vyberte možnost Otočit o 180°.

  4. Klepněte na tlačítko Použít > OK.


Zmenšení nebo zvětšení dokumentu

  1. V dialogovém okně Předvolby tisku přejděte na:

    karta Papír/Dokončování > Možnosti změny velikosti > vyberte možnost změny velikosti

    • Žádná - Obraz strany nezmění svou veikost.

    • Přizpůsobit formátu papíru - Obraz stránky se automaticky přizpůsobí zvolenému formátu papíru.

    • Měřítko - Obraz stránky se ručně upraví nastavením konkrétního procenta zvětšení.

      Poznámka: Tato možnost je dostupná pouze s ovladačem PostScript.

  2. Klepněte na tlačítko OK > Použít > OK.


Nastavení papíru

Výběr formátu papíru

Výběr typu papíru

Výběr zásobníku papíru

Tisk z více zdrojů papíru

Správa vlastních formátů papíru

Přiřazení šablony k zásobníku


Výběr formátu papíru

  1. V dialogovém okně Předvolby tisku klepněte na kartu Papír/Dokončování.

  2. V nabídce Formát papíru vyberte formát papíru.

  3. Klepněte na tlačítko Použít > OK.


Výběr typu papíru

  1. V dialogovém okně Předvolby tisku klepněte na kartu Papír/Dokončování.

  2. V nabídce Typ papíru vyberte typ papíru.

  3. Klepněte na tlačítko Použít > OK.

    4. Poznámka: Pokud používáte jiný typ papíru než obyčejný papír, je důležité vybrat správný typ papíru.

Použití vlastních typů papíru

Můžete si také zvolit použití vlastních typů papíru, které musíte před použitím v tiskárně nakonfigurovat.

Můžete vybírat z následujících vlastních typů papíru:

  • Papír

  • Štítkový karton

  • Průhledná fólie

  • Lesklý

  • Hrubý/Bavlněný

  • Štítky

  • Vinylové štítky

  • Obálka

Poznámky:

  • Vlastní typy papíru nemusí být některými ovladači podporovány.
  • Další informace o vlastních typech papíru naleznete v Uživatelské příručce k tiskárně.


Výběr zásobníku papíru

  1. V dialogovém okně Předvolby tisku klepněte na kartu Papír/Dokončování.

  2. V nabídce Zdroj/Zásobník papíru vyberte zásobník papíru, který chcete použít.

    • Vybrat automaticky - Ovladač vybere zásobník papíru na základě zadaného přiřazení formátu k zásobníku.

    • Použít nastavení tiskárny - Ovladač vybere příslušný zásobník papíru na základě aktuálních nastavení tiskárny.

  3. Klepněte na tlačítko Použít > OK.


Tisk z více zdrojů papíru

U tiskáren podporujících více typů papíru můžete do tiskárny podávat různé typy papíru z více zdrojů papíru (zásobníků). Například při tisku dokumentu můžete vybrat papír s vyšší gramáží pro obálku z jednoho zdroje papíru a standardní typ papíru z jiného zdroje papíru pro zbytek dokumentu.

Poznámka: Tato funkce nemusí být k dispozici u všech ovladačů.

  1. V dialogovém okně Předvolby tisku klepněte na kartu Papír/Dokončování.

  2. V části Papír vyberte možnost Použít více možností vstupu.

  3. Chcete-li zadat možnosti vstupu, klepněte na tlačítko Upravit nastavení.

  4. V seznamu Zadat zdroje papíru pro jeden nebo více z následujících v dialogovém okně Více možností vstupu vyberte část dokumentu, pro kterou buď použijete jiný papír, nebo budete podávat papír z jiného zdroje.

  5. Můžete provést jednu nebo všechny následující akce:

    • V části Přední obálka (netiskne se nebo je vytištěna předem) nebo Zadní obálka (netiskne se nebo je vytištěna předem) vyberte možnost Povolit tuto stránku obálky.

    • V části První stránka nebo Poslední stránka vyberte možnost Použít jiný zásobník a typ papíru.

  6. V nabídce Zdroj/zásobník papíru vyberte požadovaný zdrojový zásobník papíru.

  7. V nabídce Typ papíru vyberte požadovaný typ papíru.

  8. Klepněte na tlačítko OK > Použít > OK.


Správa vlastních formátů papíru

Správci mohou pomocí možnosti Správa vlastních formátů papíru na serveru přidávat. upravovat nebo odstraňovat vlastní formáty papíru. Uživatelé bez práv správce nebo s omezeními mohou tuto funkci využít pouze pro vlastní instanci ovladače tiskárny.

Přidávání vlastních formátů papíru

Úpravy vlastních formátů papíru

Odstraňování vlastních formátů papíru


Přidávání vlastních formátů papíru

  1. V dialogovém okně Předvolby tisku přejděte na:

    karta Papír/Dokončování > Správa vlastních formátů > Nový

  2. Do pole Název v dialogovém okně Nový vlastní formát papíru zadejte název přidávaného vlastního formátu papíru.

  3. V nabídce Jednotky vyberte Palce nebo Milimetry.

  4. V nabídce Šířka nastavte šířku vlastního formátu papíru.

  5. V nabídce Výška nastavte výšku vlastního formátu papíru.

  6. Klepněte na tlačítko OK > Zavřít > Použít > OK.


Úpravy vlastních formátů papíru

  1. V dialogovém okně Předvolby tisku přejděte na:

    karta Papír/Dokončování > Správa vlastních formátů

  2. V dialogovém okně Vlastní formáty papíru vyberte vlastní formát papíru, který chcete upravit, a klepněte na tlačítko Upravit.

  3. V poli Název změňte název vlastního formátu papíru.

  4. Vyberte nastavení pro Jednotky, Šířku a Výšku.

  5. Klepněte na tlačítko OK > Zavřít > Použít > OK.


Odstraňování vlastních formátů papíru

  1. V dialogovém okně Předvolby tisku přejděte na:

    karta Papír/Dokončování > Správa vlastních formátů

  2. V dialogovém okně Vlastní formáty papíru vyberte vlastní formát papíru, který chcete odstranit, a klepněte na tlačítko Odebrat.

  3. Klepněte na tlačítko OK > Zavřít > Použít > OK.


Přiřazení šablony k zásobníku

Pomocí funkce Upravit přiřazení šablony k zásobníku můžete přiřadit formát papíru ke specifickému zdroji papíru.

Poznámka: Propojení zásobníků tiskárny může ovlivnit nastavení v dialogovém okně Přiřazení šablony k zásobníku. Nejlepších výsledků dosáhnete, když nebudete zásobníky papíru spojovat.

  1. V dialogovém okně Předvolby tisku klepněte na kartu Papír/Dokončování.

  2. V nabídce Zdroj/Zásobník papíru vyberte možnost Automaticky vybrat.

  3. V dialogovém okně Vlastnosti tiskárny přejděte na:

    karta Konfigurace > Upravit přiřazení šablony k zásobníku

  4. V nabídkách vyberte formáty papíru pro jednotlivé zásobníky.

  5. Klepněte na tlačítko OK > Použít > OK.

Poznámka: Další informace o spojování zásobníků naleznete v Uživatelské příručce k tiskárně.


Použití možností emulace PCL

Možnosti emulace PCL jsou dostupné v části Grafický režim na kartě Další možnosti v dialogovém okně Předvolby tisku.

Poznámka: Tyto možnosti jsou k dispozici pouze s ovladačem emulace PCL.

Položka

Funkce

Grafický režim

Řídí způsob, jakým tiskárna zpracovává a tiskne texty a grafiku v dokumentu.

  • GL/2 - Pro zpracování dat popisujících tištěnou stránku se použije emulátor tiskárny GL/2. Když vyberete možnost GL/2, ovladač tiskárny odešle textový obsah stránky jako řetězce znaků a grafický obsah jako kreslicí příkazy GL. GL/2 je obvykle nejlepší možnost, protože umožňuje použít rezidentní písma tiskárny a je, ve většině případů, nejrychlejší.

  • Rastr - Pro zpracování dat popisujících tištěnou stránku se použije emulátor tiskárny PCL 5. Když vyberete možnost Rastr, ovladač tiskárny odešle textový obsah stránky jako řetězce znaků a grafický obsah jako obrázková data. Režim Rastr umožňuje použít rezidentní písma tiskárny. Z tohoto důvodu jsou často dokumenty s velkým množstvím textu vytištěny rychleji pomocí volby Rastr.


Možnosti PostScriptu

Použití možností výstupu PostScript

Vytváření souborů Encapsulated PostScript

Tisk informací o chybě PostScript


Použití možností výstupu PostScript

Možnosti výstupu PostScript jsou umístěny v části PostScript, na kartě Další možnosti dialogového okna Předvolby tisku.

Pomocí části PostScript můžete řídit způsob, jakým ovladač tiskárny vytváří data ve formátu PostScript, která odesílá do tiskárny. Informace o dalších ovládacích prvcích jazyka PostScript naleznete v popisu karty Možnosti PostScript dialogového okna Vlastnosti tiskárny.

Poznámka: Tato funkce je dostupná pouze s ovladačem PostScript.

Položka

Použití

Optimalizovat výstupní formát

Umožňuje optimalizovat datový tok příkazů PostScript, který ovladač tiskárny produkuje v různých situacích:

  • Rychlost - Výstup je optimalizován pro rychlý tisk.

  • Přenositelnost - Výstup odpovídá konvencím struktury dokumentů Adobe. Je optimalizován pro kompatibilitu s postscriptovými tiskárnami.

  • Encapsulated PostScript - Výstup se uloží do souboru, který je potom možné vložit jako obrázek do některých programů.

  • Archív - Výstup je optimalizován tak, aby byl použit jako soubor, který bude odeslán do tiskárny později, ale nikoli jako vložený objekt.

Úroveň jazyka

Určuje úroveň jazyka PostScript použitou pro tiskovou úlohu. K dispozici jsou úrovně 1, 2 a 3.

Tisk informací o chybě

Vytiskne informace o chybách jazyka PostScript, ke kterým došlo během tisku.

Generovat PostScript v ovladači

Nařídí ovladači generovat jazyk PostScript pro tiskovou úlohu místo softwarové aplikace, ze které je tisknut dokument.

Poznámky:

  • Když vyberete možnost Encapsulated PostScript, doporučujeme nastavit port tiskárny na FILE. Pro tuto akci jsou nutná práva správce a je dostupná na kartě Porty dialogového okna Vlastnosti tiskárny. Tyto typy výstupních formátů nejsou určeny k tomu, aby byly zasílány přímo do tiskárny.
  • Jestliže je úloha vytištěna do souboru a později zaslána do jiné tiskárny, vybrané možnosti, které závisí na informacích uložených v původní tiskárně nemusí být v uloženém souboru k dispozici.

Chci se dozvědět více

Vytváření souborů Encapsulated PostScript

Tisk informací o chybě PostScript

Použití karty PostScript


Vytváření souborů Encapsulated PostScript

  1. Vytvořte a uložte pracovní soubor.

  2. V dialogovém okně Předvolby tisku klepněte na kartu Další možnosti.

  3. V nabídce Optimalizovat výstupní formát v části PostScript vyberte možnost Encapsulated PostScript.

  4. V nabídce Jazyk vyberte úroveň jazyka PostScript.

  5. Vyberte možnost Generovat PostScript v ovladači.

  6. Klepnutím na tlačítko Použít > OK vytiskněte úlohu do souboru.

Poznámka: Tato funkce je dostupná pouze s ovladačem PostScript.


Tisk informací o chybě PostScript

  1. V dialogovém okně Předvolby tisku klepněte na kartu Další možnosti.

  2. V části PostScript vyberte možnost Tisk informací o chybě.

  3. Klepněte na tlačítko Použít > OK.

Poznámka: Tato funkce je dostupná pouze s ovladačem PostScript.


Tisk a podržení úlohy

Zadání možností režimu Tisk a podržení úlohy

Úspora spotřebního materiálu: Tisk a podržení úlohy


Zadání možností režimu Tisk a podržení úlohy

  1. V dialogovém okně Předvolby tisku klepněte na kartu Tisk a podržení úlohy.

  2. Vyberte možnost Použít režim Tisk a podržení úlohy.

  3. Vyberte nastavení.

  4. Klepněte na tlačítko Použít > OK.

    5. Poznámky:

    • K odstranění vyhrazených a opakovaných tiskových úloh použijte ovládací panel tiskárny.
    • Důvěrné a ověřovací tiskové úlohy se po dokončení všech kopií odstraní z paměti.

Chci se dozvědět více

Použití karty Tisk a podržení úlohy


Úspora spotřebního materiálu: Tisk a podržení úlohy

Společnost Lexmark se zavázala k podpoře ekologické udržitelnosti a své tiskárny neustále zlepšuje, aby tak snížila jejich dopad na životní prostředí. Naše produkty navrhujeme tak, abychom co možná nejvíce vyšli vstříc životnímu prostředí, balení našich produktů navrhujeme tak, abychom omezovali množství použitých materiálů, a poskytujeme sběrné a recyklační programy. Dopad své tiskárny na životní prostředí můžete též znatelně snížit výběrem určitých nastavení či příkazů.

Zavázali jsme se k podpoře ekologické udržitelnosti a své tiskárny neustále zlepšujeme, abychom tak snížili jejich dopad na životní prostředí. Naše produkty navrhujeme tak, abychom co možná nejvíce vyšli vstříc životnímu prostředí, balení našich produktů navrhujeme tak, abychom omezovali množství použitých materiálů, a poskytujeme sběrné a recyklační programy. Dopad své tiskárny na životní prostředí můžete též znatelně snížit výběrem určitých nastavení či příkazů.

Funkce Tisk a podržení úlohy vyžaduje interakci uživatelů s tiskárnou při načítání tiskových úloh. Chcete-li snížit spotřebu použitého papíru a toneru u opuštěných nebo zapomenutých úloh, vyberte a nakonfigurujte jednu z možností funkce Tisk a podržení úlohy.


Možnosti kvality tisku

Nastavení kvality tisku

Další možnosti kvality tisku pro laserové tiskárny

Další možnosti kvality tisku pro inkoustové tiskárny


Nastavení kvality tisku

Laserové tiskárny

  1. V dialogovém okně Předvolby tisku klepněte na kartu Kvalita.

  2. Vyberte jednu z následujících možností kvality tisku:

    Barevné tiskárny

    • Text - Nakonfiguruje ostatní nastavení na kartě Kvalita tak, aby byla optimalizována pro tisk textu.

    • Text/Fotografie - Nakonfiguruje ostatní nastavení na kartě Kvalita tak, aby byla optimalizována pro tisk dokumentů, které obsahují text i fotografie.

    • Fotografie - Nakonfiguruje ostatní nastavení na kartě Kvalita tak, aby byla optimalizována pro tisk fotografií.

    • Vlastní - Vytiskne dokument pomocí nastavení na kartě Kvalita zadaných uživatelem.

    Černobílé tiskárny

    • Koncept - Nakonfiguruje ostatní nastavení na kartě Kvalita pro nejnižší rozlišení.

    • Normální - Nakonfiguruje ostatní nastavení na kartě Kvalita pro standardní rozlišení.

    • Nejlepší - Nakonfiguruje ostatní nastavení na kartě Kvalita pro nejlepší možné rozlišení.

    • Vlastní - Vytiskne dokument pomocí nastavení na kartě Kvalita zadaných uživatelem.

  3. V nabídce Rozlišení vyberte nastavení.

  4. V nabídce Zvýraznění jemných linek vyberte nastavení.

  5. Klepněte na tlačítko Použít > OK.

Inkoustové tiskárny

  1. V dialogovém okně Předvolby tisku klepněte na kartu Kvalita.

  2. Vyberte jednu z následujících možností kvality tisku:

    • Automaticky - Tiskárna automaticky vybere vhodné nastavení rozlišení tisku.

    • Koncept - Nakonfiguruje ostatní nastavení na kartě Kvalita pro nejnižší rozlišení.

    • Normální - Nakonfiguruje ostatní nastavení na kartě Kvalita pro standardní rozlišení.

    • Nejlepší - Nakonfiguruje ostatní nastavení na kartě Kvalita pro nejlepší možné rozlišení.

  3. Zaškrtněte políčko Zaostřit, chcete-li zaostřit detaily tištěného dokumentu zvýšením kontrastu kolem okrajů textu a obrázků.

    Poznámka: Při tisku dokumentů, u kterých již byl efekt zaostření použit jinou aplikací, může použití funkce zaostření v ovladači způsobit nežádoucí výsledky.

  4. Klepněte na tlačítko Použít > OK.

Chci se dozvědět více

Použití karty Kvalita


Další možnosti kvality tisku pro laserové tiskárny

Tisk se zvýrazněním pixelů

Použití možností korekce barev

Použití ručních možností korekce barev

Použití možností vyvážení barev

Použití možností ručního vyvážení barev

Použití nabídky ColorSaver

Použití možností srovnávání barev

Použití korekce šedé

Použití korekce RGB

Nastavení sytosti toneru

Úspora spotřebního materiálu: Nastavení sytosti toneru

Použití funkce Zvýraznění jemných linek


Tisk se zvýrazněním pixelů

Funkce Zvýraznění pixelů zvýrazňuje detaily v tiskové úloze tím, že mírně zvýší hustotu pixelů podle vybraného nastavení.

Poznámka: Možnosti Zvýraznění pixelů nejsou dostupné u všech modelů.

  1. V dialogovém okně Předvolby tisku klepněte na kartu Kvalita.

  2. V nabídce Zvýraznění pixelů vyberte z následujících nastavení:

    • Použít nastavení tiskárny - Tiskárna použije nastavení nakonfigurované v tiskárně.

    • Vypnuto - Funkce Zvýraznění pixelů nebude pro tiskovou úlohu použita.

    • Písma - Tiskárna zvýrazní v tiskové úloze text. Toto nastavení ovlivní pouze písmo.

    • Horizontálně - Zvýrazní v tiskové úloze vodorovné čáry v textu a obrázcích.

    • Vertikálně - Zvýrazní v tiskové úloze svislé čáry v textu a obrázcích.

    • Oba směry - Zvýrazní v tiskové úloze vodorovné i svislé čáry v textu a obrázcích.

  3. Klepněte na tlačítko Použít > OK.


Použití možností korekce barev

Nastavení Korekce barev upraví tištěné barvy tak, aby lépe odpovídaly barvám na jiných výstupních zařízeních či standardním systémům barev.

  1. V dialogovém okně Předvolby tisku klepněte na kartu Kvalita.

  2. Klepněte na tlačítko Upravit korekci barev.

Položka | Funkce
Použít nastavení tiskárny | Použije výchozí nastavení korekce barev tiskárny.
Vypnuto | Neprovede se žádná korekce barev.
Automaticky | Použije na každý objekt na vytištěné stránce jinou tabulku konverze barev v závislosti na typu objektu a způsobu zadání barvy pro jednotlivé objekty.
Ručně | Upraví tabulku konverze barev použitou pro každý objekt na vytištěné stránce v závislosti na typu objektu a způsobu zadání barvy pro jednotlivé objekty. Zapne ovládací prvky ruční korekce barev RGB a CMYK.

Poznámky:

  • Možnosti korekce barev jsou k dispozici pouze u barevných tiskáren, když je nainstalován ovladač pro PostScript nebo emulaci PCL. Informace o instalaci těchto ovladačů tiskárny naleznete na disku CD Software and Documentation.
  • Nastavení Ruční korekce barev není užitečné, pokud program neurčuje barvy pomocí kombinací RGB či CMYK. Nastavení rovněž nebude užitečné v případech, kdy program či operační systém počítače sám upravuje barvy specifikované v programu prostřednictvím správy barev.

Chci se dozvědět více

Použití ručních možností korekce barev


Použití ručních možností korekce barev

Pomocí ruční korekce barev můžete upravit konverze barev RGB nebo CMYK pro jednotlivé objekty na tištěné stránce. Konverzi barev pro data specifikovaná pomocí kombinací barev RGB nebo CMYK lze uzpůsobit podle typu objektu (text, grafika nebo obrázek).

Poznámka: Možnosti ruční korekce barev jsou k dispozici pouze tehdy, když je možnost Korekce barev nastavena na hodnotu Ručně.
Položka | Použití
Použít nastavení tiskárny | Použije výchozí tovární nastavení tiskárny.
Vypnuto | Neprovede se žádná konverze barev.
sRGB – živě | Zvýší sytost barev u tabulky konverze barev Zobrazení sRGB. Jedná se o preferované nastavení pro obchodní grafiku a text.
Zobrazení sRGB | Při tomto nastavení se u výstupu použije tabulka konverze barev, která odpovídá barvám zobrazeným na počítačovém monitoru. Jedná se o preferované nastavení pro obrázky.
Zobrazení - Skutečná černá | Vytvoří úrovně neutrální šedé pomocí různých úrovní černého toneru a nikoli pomocí složení barev z azurového, purpurového, žlutého a černého toneru.
Živě | Použije tabulku konverze barev, která produkuje jasnější a sytější barvy.

Výběr | Použití
Použít nastavení tiskárny | Použije výchozí tovární nastavení tiskárny.
Vypnuto | Neprovede se žádná konverze barev.
CMYK – živě | Použije tabulku konverze barev pro napodobení barevného výstupu SWOP.
EURO CMYK | Použije tabulku konverze barev pro napodobení barevného výstupu EuroScale.
US CMYK | Zvýší sytost barev u tabulky konverze barev US CMYK.


Použití možností vyvážení barev

V dialogovém okně Vvyážení barev najdete ovládací prvky, které umožňují jemně upravit barvy tiskového výstupu individuálním zvýšením nebo snížením množství toneru používaného pro každou barevnou rovinu.

  1. V dialogovém okně Předvolby tisku klepněte na kartu Kvalita.

  2. Klepněte na tlačítko Upravit vyvážení barev.

Možnosti dialogového okna Vyvážení barev:

Položka | Použití
Použít nastavení tiskárny | Použije výchozí nastavení tiskárny.
Ručně | Umožňuje vlastní nastavení množství azurového, purpurového, žlutého a černého toneru použitého v tištěném dokumentu.

Poznámka: Možnosti ručního vyvážení barev jsou k dispozici pouze tehdy, když je možnost Vyvážení barev nastavena na hodnotu Ručně.

Chci se dozvědět více

Použití možností ručního vyvážení barev


Použití možností ručního vyvážení barev

Pomocí možností ručního vyvážení barev lze provést vlastní nastavení množství azurového, purpurového, žlutého a černého toneru použitého v tištěném dokumentu.

Poznámky:

  • Možnosti ručního vyvážení barev jsou k dispozici pouze tehdy, když je možnost Vyvážení barev nastavena na hodnotu Ručně.
  • Klepnutím na tlačítko Obnovit obnovíte všechna výchozí nastavení.
Položka | Použití
Červená - Azurová | Zvýší nebo sníží množství použitého azurového toneru a tím zvýší nebo sníží množství použitého červeného toneru.
Zelená - Purpurová | Zvýší nebo sníží množství použitého purpurového toneru a tím zvýší nebo sníží množství použitého zeleného toneru.
Modrá - Žlutá | Zvýší nebo sníží množství použitého žlutého toneru a tím zvýší nebo sníží množství použitého modrého toneru.
Bílá - Černá | Zvýší nebo sníží množství použitého černého toneru a tím zvýší nebo sníží množství použitého bílého toneru.


Použití nabídky ColorSaver

Pomocí nabídky ColorSaver se snižuje množství toneru používaného tiskárnou pro barevný tisk grafiky a obrázků. Text bude nadále tisknut pomocí výchozího množství toneru.

  1. V dialogovém okně Předvolby tisku klepněte na kartu Kvalita.

  2. V nabídce ColorSaver vyberte nastavení, který chcete použít.

  3. Klepněte na tlačítko Použít > OK.

Nabídka ColorSaver obsahuje následující nastavení:

  • Použít nastavení tiskárny - Použije výchozí nastavení tiskárny.

  • Zapnout - Zapne funkci ColorSaver.

  • Vypnout - Vypne funkci ColorSaver.

Poznámka: Zapnutí funkce ColorSaver potlačí nastavení v části Sytost toneru.


Použití možností srovnávání barev

  1. V dialogovém okně Předvolby tisku klepněte na kartu Kvalita.

  2. Klepněte na tlačítko Upravit srovnávání barev.

Nastavení v dialogovém okně Srovnávání barev používají profil ICC ke srovnávání barev v tištěném dokumentu s barvami na monitoru. Doporučujeme použít tuto funkci spolu s programy, které mají možnosti pro srovnávání barev.

Položka | Použití
Provést srovnávání barev pro | Umožní použít nastavení v dialogovém okně Srovnávání barev.
Kontrast (pro obrázky) | Provede srovnávání barev pro fotografie a obrázky.
Sytost (pro obchodní grafiku) | Provede srovnávání barev pro tisk grafů nebo použití jasných barev.
Kolorimetrie (pro nejbližší barvy) | Provede srovnávání barev pro dokuments barvou, která potřebuje přesnou shodu, a tiskárnu, která specifikovanou barvu reprodukuje.


Použití korekce šedé

Korekce šedé umožňuje ovládat nastavení jasu a kontrastu při černobílém tisku.

Poznámka: Korekce šedé je k dispozici jen u černobílých tiskáren.

Část Korekce šedé obsahuje následující nastavení:

  • Použít nastavení tiskárny - Tiskárna použije nastavení nakonfigurované v tiskárně.

  • Vypnout - Vypne funkci Korekce šedé.

  • Ručně - Zapne posuvníky jasu a kontrastu.

  1. V dialogovém okně Předvolby tisku klepněte na kartu Kvalita.

  2. V části Korekce šedé vyberte nastavení.

  3. Pokud je zvolena možnost Ručně, nastavte posuvníky jasu a kontrastu.

  4. Klepněte na tlačítko Použít > OK.


Použití korekce RGB

Korekce RGB umožňuje ovládat nastavení jasu, kontrastu a sytosti při barevném tisku.

Poznámka: Část Korekce RGB je k dispozici jen u barevných tiskáren.

Nabídka Korekce RGB obsahuje následující nastavení:

  • Použít nastavení tiskárny - Tiskárna použije nastavení nakonfigurované v ovladači.

  • Ručně - Zapne ovládací prvky části Korekce RGB.

  1. V dialogovém okně Předvolby tisku klepněte na kartu Kvalita.

  2. V části Korekce šedé vyberte nastavení.

  3. Pokud je zvolena možnost Ručně, nastavte posuvníky jasu, kontrastu a sytosti.

  4. Klepněte na tlačítko Použít > OK.


Nastavení sytosti toneru

  1. V dialogovém okně Předvolby tisku klepněte na kartu Kvalita.

  2. V části Sytost toneru vyberte možnost Použít hodnotu sytosti toneru.

  3. Pomocí posuvníku upravte sytost. Tažením posuvníku doprava sytost toneru zvýšíte a tažením posuvníku doleva sytost toneru snížíte.


Úspora spotřebního materiálu: Nastavení sytosti toneru

Společnost Lexmark se zavázala k podpoře ekologické udržitelnosti a své tiskárny neustále zlepšuje, aby tak snížila jejich dopad na životní prostředí. Naše produkty navrhujeme tak, abychom co možná nejvíce vyšli vstříc životnímu prostředí, balení našich produktů navrhujeme tak, abychom omezovali množství použitých materiálů, a poskytujeme sběrné a recyklační programy. Dopad své tiskárny na životní prostředí můžete též znatelně snížit výběrem určitých nastavení či příkazů.

Zavázali jsme se k podpoře ekologické udržitelnosti a své tiskárny neustále zlepšujeme, abychom tak snížili jejich dopad na životní prostředí. Naše produkty navrhujeme tak, abychom co možná nejvíce vyšli vstříc životnímu prostředí, balení našich produktů navrhujeme tak, abychom omezovali množství použitých materiálů, a poskytujeme sběrné a recyklační programy. Dopad své tiskárny na životní prostředí můžete též znatelně snížit výběrem určitých nastavení či příkazů.

Chcete-li snížit spotřebu toneru, nastavte menší sytost toneru.


Použití funkce Zvýraznění jemných linek

Nabídka Zvýraznění jemných linek umožňuje režim tisku vhodnější pro takové dokumenty, jakými jsou architektonické výkresy, mapy, elektrická schémata a vývojové diagramy.

  1. V dialogovém okně Předvolby tisku klepněte na kartu Kvalita.

  2. V nabídce Zvýraznění jemných linek vyberte nastavení.

  3. Klepněte na tlačítko Použít > OK.


Další možnosti kvality tisku pro inkoustové tiskárny

Použití možností Další nastavení barev

Použití možností barevného výstupu


Použití možností Další nastavení barev

V části Další nastavení barev se nachází nabídka Předvolby barev, pomocí které se ovládá intenzita barev použitých v tiskové úloze, a nabídka Možnosti barev, pomocí které se ovládá tiskový režim použitý při tiskové úloze.

Nabídka Předvolby barev obsahuje následující možnosti:

  • Automaticky (výchozí) - Tiskárna automaticky vybere předvolby barev.

  • Přirozené - Tiskárna tiskne barvy s mírnou intenzitou.

  • Živé - Tiskárna tiskne barvy s vysokou intenzitou.

Nabídka Rozšířené možnosti barev obsahuje následující možnosti:

  • Automaticky (výchozí) - Tiskárna automaticky stanoví režim tisku.

  • Použít proces pro zkušební obrazec ICC - Tiskárna použije speciální tiskový režim založený na profilech ICC.

  1. V dialogovém okně Předvolby tisku přejděte na kartu Kvalita.

  2. V nabídkách Předvolby barev a Rozšířené možnosti barev v části Další nastavení barev vyberte požadovaná nastavení.

  3. Klepněte na tlačítko Použít > OK.

Poznámka: Barevný tisk není dostupný u všech modelů tiskáren. Další informace naleznete v Uživatelské příručce k vaší tiskárně.


Použití možností barevného výstupu

Možnosti v části Barevný výstup určují, zda bude dokument vytištěn barevně nebo černobíle a jaké kombinace inkoustů budou v úloze použity.

  1. V dialogovém okně Předvolby tisku klepněte na kartu Kvalita.

  2. V části Barevný výstup vyberte možnost Barevně nebo Černobíle.

  3. V seznamu Inkoust, který se použije vyberte požadované nastavení.

    Barevný tisk:

    • Automaticky (výchozí) - Tiskárna automaticky vybere nastavení.

    • Barevně + Černobíle - Tiskárna tiskne pomocí černého i barevného inkoustu.

    • Pouze barevně - Tiskárna tiskne pouze pomocí barevného inkoustu.

    Černobílý tisk:

    • Automaticky (výchozí) - Tiskárna automaticky vybere nastavení.

    • Černobíle + Barevně - Tiskárna tiskne ve stupních šedi pomocí černého i barevného inkoustu.

    • Pouze černobíle - Tiskárna tiskne pouze pomocí černého inkoustu.

  4. Klepněte na tlačítko Použít > OK.

Poznámky:

  • Pomocí možnosti Tisknout barevný text jako černý budete tisknout barevný text pomocí režimu černobílého tisku vybraného výše.
  • Klepnutím na tlačítko Další informace zobrazíte souhrn vybraných možností části Barevný výstup.
  • Barevný tisk není dostupný u všech modelů tiskáren. Další informace naleznete v Uživatelské příručce k vaší tiskárně.


Doplňky tiskárny

aktualizace nainstalovaných doplňků

Ruční aktualizace nainstalovaných doplňků

Vysvětlení obousměrné komunikace (Bi-Di)


aktualizace nainstalovaných doplňků

  1. V dialogovém okně Vlastnosti tiskárny klepněte na kartu Konfigurace.

  2. Klepněte na tlačítko Aktualizovat - Požádat tiskárnu > OK.

    3. Poznámka: Ovladač tiskárny aktualizuje stav všech doplňků tiskárny. Pokud není aktivní nebo dostupná obousměrná komunikace s tiskárnou, ovladač tiskárny nemůže tuto operaci provést a zobrazí chybu.


Ruční aktualizace nainstalovaných doplňků

Při přidávání či odebírání přídavných zásobníků papíru, jednotek pro oboustranný tisk, dokončovacích schránek a podobně nezapomeňte zapínat či vypínat jejich možnosti v seznamu dostupných doplňků v ovladači.

Přidání doplňku:

  1. V dialogovém okně Vlastnosti tiskárny klepněte na kartu Konfigurace.

  2. V seznamu Možnosti konfigurace vyberte doplněk, který chcete přidat.

  3. Klepněte na tlačítko Použít > OK.

Odebrání doplňku:

  1. V dialogovém okně Vlastnosti tiskárny klepněte na kartu Konfigurace.

  2. V seznamu Možnosti konfigurace zrušte doplněk, který chcete odebrat.

  3. Klepněte na tlačítko Použít > OK.

Poznámka: Tyto funkce jsou k dispozici pouze uživatelům s právy správce.


Vysvětlení obousměrné komunikace (Bi-Di)

Při normálním tiskovém cyklu jsou tiskové signály (nebo pokyny k tisku) zasílány jedním směrem: z počítače do tiskárny. Tiskárny, které jsou schopné obousměrné komunikace, dokáží odpovídat počítači a aktiualizovat informace, např. stav tiskové úlohy, stav média a instalované doplňky. Tato technologie je zabudována ve většině tiskáren.

Pokud je zapnutá obousměrná komunikace, ovladač zkontroluje, jaké doplňky jsou v tiskárně nainstalovány. Po odpovědi tiskárny se aktualizuje seznam Možnosti konfigurace.

Pokud není obousměrná komunikace v tiskárně k dispozici, zobrazí se zpráva Aktualizace se nezdařila a seznam Možnosti konfigurace nebude aktualizován.


Tisk

Černobílý tisk

Přepínání mezi barevným a černobílým tiskem


Černobílý tisk

Ovladač nabízí několik možností černobílého tisku.

Laserové tiskárny

  • Tisknout barevný text jako černý (bez stupňů šedi) - Vytiskne veškerý barevný text jako černý, bez použití stupňů šedi.

    Poznámky:

    • Tato možnost je k dispozici jen u černobílých tiskáren.
    • Některé aplikace rozpoznávají písma jako obrázky, nikoli jako text. Pokud je tomu tak, tiskárna může tisknout text barevně.

  • Tisknout text jako černý - Vytiskne text černě. Grafika a obrázky se vytisknou barevně.

    Poznámky:

    • Tato možnost nemusí být k dispozici u všech ovladačů.
    • Tato možnost je k dispozici jen u barevných tiskáren.
    • Některé aplikace rozpoznávají písma jako obrázky, nikoli jako text. Pokud je tomu tak, tiskárna může tisknout text barevně.

  • Tisknout černobíle - Tato možnost umožňuje přepínat mezi barevným a černobílým tiskem a tímto způsobem šetřit barevný toner a urychlit tisk dokumentu. Tato možnost je nejlepší pro tisk čistě textového dokumentu.

    U barevných obrázků tato funkce nahrazuje barvu stupni šedi.

    Poznámka: Tato možnost je k dispozici jen u barevných tiskáren.

Inkoustové tiskárny

Chcete-li vytisknout dokument černobíle, vyberte v části Barevný výstup možnost Černobíle a potom vyberte požadované nastavení v seznamu Inkoust, který se použije. Možnosti černobílého tisku u inkoustových tiskáren:

  • Automaticky - Tiskárna automaticky vybere příslušnou možnost.

  • Černobíle + Barevně - Tiskárna tiskne ve stupních šedi pomocí černého i barevného inkoustu.

  • Pouze černobíle - Tiskárna tiskne pouze pomocí černého inkoustu.

    • Poznámka: Pomocí možnosti Tisknout barevný text jako černý budete tisknout barevný text pomocí režimu černobílého tisku vybraného výše.

  1. V dialogovém okně Předvolby tisku klepněte na kartu Kvalita.

  2. V části Barevný výstup vyberte nastavení.

  3. Klepněte na tlačítko Použít > OK.

Chci se dozvědět více

Přepínání mezi barevným a černobílým tiskem


Přepínání mezi barevným a černobílým tiskem

Laserové tiskárny:

  1. V dialogovém okně Předvolby tisku klepněte na kartu Kvalita.

  2. Vyberte možnost Černobílý tisk.

  3. Klepněte na tlačítko Použít > OK.

Inkoustové tiskárny:

  1. V dialogovém okně Předvolby tisku klepněte na kartu Kvalita.

  2. V nabíce v části Barevný výstup vyberte možnost Barevně nebo Černobíle.

  3. V seznamu Inkoust, který se použije vyberte požadované nastavení.

  4. Klepněte na tlačítko Použít > OK.

Poznámka: Barevný tisk není dostupný u všech modelů tiskáren. Další informace najdete v dokumentaci k tiskárně.

Chci se dozvědět více

Použití možností korekce barev

Použití možností vyvážení barev

Použití možností Další nastavení barev

Použití možností srovnávání barev

Použití možností barevného výstupu

Použití nabídky ColorSaver


RFID

Použití doplňku RFID

Zapnutí možnosti RFID


Použití doplňku RFID

Ovladač poskytuje podporu doplňků RFID (radio frequency identification). Aby byla k dispozici karta RFID v ovladači tiskárny, musí být doplněk RFID nainstalován a zapnut.

Je-li zapnutá možnost RFID, budou k dispozici následující nastavení RFID:

  • ASCII – Toto kódování omezí zadání v poli Data RFID na ASCII znaky. Datové řetězce musí mít sudý počet znaků a maximálně 12 znaků.

  • Hexadecimálně – Toto kódování omezí zadání v poli Data RFID na hexadecimální znaky. Datové řetězce musí mít počet znaků v násobku 4 a maximálně 12 znaků.

  • Data RFID – Obsah tohoto pole bude pro tiskovou úlohu zakódován do tagu RFID v médiu. Typ řetězce, který lze použít, závisí na vybraném typu kódování.

Poznámka: Možnost RFID je k dispozici pouze v ovladači emulace PCL 5 a u vybraných modelů tiskáren. Informaci o tom, zda vaše tiskárna podporuje možnost RFID, naleznete v Uživatelské příručce.

  1. V dialogovém okně Předvolby tisku klepněte na kartu RFID.

  2. V části Sekce dat RFID vyberte možnost ASCII nebo Hexadecimálně.

  3. Do pole zadejte datový řetězec. Datové řetězce musí odpovídat vybranému typu šifrování.

  4. Klepněte na tlačítko Použít >OK.

Chci se dozvědět více

Zapnutí možnosti RFID


Zapnutí možnosti RFID

Doplněk tiskárny RFID (radio frequency identification) používá speciální vysílač RFID, který je nainstalován v tiskárně, k programování médií RFID pomocí specifických informací. Pomocí nastavení RFID v ovladači tiskárny je možné řídit typ kódování, jaký tiskárna používá k programování tagu RFID zabudovaného v médiu.

Nastavení RFID je na kartě RFID v dialogovém okně Předvolby tisku. Není-li karta RFID k dispozici, není doplněk RFID nainstalován.

Poznámka: Možnost RFID je k dispozici pouze v ovladači emulace PCL 5 a u vybraných modelů tiskáren. Informaci o tom, zda vaše tiskárna podporuje možnost RFID, naleznete v Uživatelské příručce.

  1. V dialogovém okně Vlastnosti tiskárny klepněte na kartu Konfigurace.

  2. V seznamu Možnosti konfigurace vyberte položku Doplněk RFID.

  3. Klepněte na tlačítko Použít >OK.

  4. Pravým tlačítkem klepněte na tiskárnu a zvolte možnost Předvolby tisku.

  5. V dialogovém okně Předvolby tisku klepněte na kartu RFID a vyberte možnost Zapnout RFID.

Chci se dozvědět více

Použití doplňku RFID


Tisk na cestách

Použití funkce Tisk na cestách

Zapnutí funkce Tisk na cestách

Použití dialogového okna Výběr tiskárny


Použití funkce Tisk na cestách

Pomocí funkce Tisk na cestách můžete při tisku nebo faxování z hostitelského počítače vyhledat a vybrat síťovou tiskárnu.

Pokud často cestujete a musíte pravidelně měnit tiskárny, nemusíte již instalovat několik tiskových front, abyste mohli podporovat tiskárny na různých místech.

Použijete-li funkci Tisk na cestách, dialogové okno pro výběr tiskárny se zobrazí v následujících případech:

  • Odešlete tiskovou úlohu do ovladače tiskárny z dialogové okna tisku systému Windows.

  • Otevřete okno Předvolby tisku v dialogovém okně tisku systému Windows.

  • Otevřete okno Předvolby tisku nebo Vlastnosti tisku z ovladače tiskárny.

V dialogovém okně pro výběr tiskárny můžete na kartě Oblíbené označit až 10 často používaných tiskáren. Můžete také vyhledat tiskárny na kartě Hledat pomocí názvu hostitele nebo adresy IP tiskárny, nebo prohledáním podsítě. V okně s výsledky vyhledávání se zobrazí důležité informace o tiskárnách, např. stav tiskárny, adresa IP a možnosti barevného a oboustranného tisku. Můžete také přejít na zabudovanou webovou stránku vybrané tiskárny a zobrazit podrobnější informace o tiskárně a možnosti konfigurace.

Poznámky:

  • Chcete-li nainstalovat a zapnout funkci Tisk na cestách, musíte mít práva správce. Chcete-li funkci nainstalovat, spusťte instalační balíček Tisk na cestách nebo instalační balíček správce systému univerzálního tiskového ovladače. Informace o ziskání kopie instalačních balíčků získáte na našich webových stránkách.
  • Funkce Tisk na cestách není určena pro tisk pomocí serverů. Ovladač tiskárny a funkce Tisk na cestách musí být nainstalovány lokálně v hostitelských počítačích.
  • Pokud chcete, aby funkce Tisk na cestách aktualizovala model tiskárny a možnosti konfigurace, zaškrtněte funkci Aktualizovat konfiguraci z tiskárny.

Chci se dozvědět více

Zapnutí funkce Tisk na cestách

Použití dialogového okna Výběr tiskárny


Zapnutí funkce Tisk na cestách

Tisk na cestách se zapíná přidružením ovladače tisku k portu Travel Print.

Poznámka: Port Travel Print bude dostupný pouze tehdy, když je nainstalována funkce Tisk na cestách. Chcete-li nainstalovat funkci Tisk na cestách, spusťte instalační balíček Tisk na cestách nebo instalační balíček správce systému univerzálního tiskového ovladače. Informace o ziskání kopie instalačních balíčků získáte u výrobce tiskárny.

Přidružení tiskového ovladače k portu Travel Print:

  1. Otevřete okno Vlastnosti tiskárny ovladače tiskárny.

  2. Zvolte kartu Porty.

  3. Vyberte jako port ovladače tiskárny možnost Port Travel Print.

Chcete-li vypnout funkci Tisk na cestách, změňte port ovladače tisku na jiný port.

Chci se dozvědět více

Použití dialogového okna Výběr tiskárny


Použití dialogového okna Výběr tiskárny

V dialogovém okně Výběr tiskárny jsou k dispozici dvě metody výběru tiskáren:

  • Vyberte tiskárnu v seznamu preferovaných tiskáren na kartě Oblíbené.

  • Můžete také vyhledat tiskárny podle názvu hostitele nebo adresy IP, nebo prohledáním podsítě na kartě Hledat.

Použití karty Oblíbené

Použití karty Hledat


Použití karty Oblíbené

Karta Oblíbené umožňuje rychlý přístup k často používaným nebo preferovaným tiskárnám. Na kartu Oblíbené je možné uložit až 10 tiskáren.

Poznámka: Jakmile přidáte tiskárnu do seznamu oblíbených, karta Oblíbené se zobrazí jako výchozí při otevření dialogového okna pro výběr tiskárny. Dokud tiskárna není přidána na kartu Oblíbené, zobrazí se jako výchozí karta karta Hledat.

V následující tabulce jsou popsány části karty Oblíbené:

Položka

Použití

Vymazat historii

Odstraní všechny uvedené tiskárny ze seznamu.

Seznam tiskáren

Výběr tiskárny

V seznamu tiskáren se u každé tiskárny zobrazí následující údaje:

  • Název tiskárny (jako výchozí název hostitele tiskárny)

  • Stav každé tiskárny: Zelený kroužek [image] znamená, že ovladač komunikuje s tiskárnou a tiskárna je připravena k tisku. Žlutý „výstražný“ trojúhelník [image] znamená, že ovladač komunikuje s tiskárnou, ale tiskárna je v režimu offline a nemůže tisknout. Červené X [image] znamená, že ovladač nekomunikuje s tiskárnou.

  • Název modelu tiskárny

  • Možnosti barevného tisku

  • Možnosti oboustranného tisku

  • Umístění

Další informace o tiskárnách jsou dostupné prostřednictvím zabudovaného webového serveru, který je dostupný přes místní nabídku (viz níže).

Další ovládací prvky jsou dostupné přes místní nabídku zobrazenou klepnutím pravým tlačítkem myši na tiskárnu v seznamu. V následující tabulce jsou uvedeny detaily položek místní nabídky:

Položka

Použití

Webová stránka tiskárny

Spuštění zabudovaného webového serveru vybrané tiskárny

Zabudovaný webový server zobrazí webovou stránku, na které je řada informací o každém zařízení, např. název hostitele tiskárny, adresa IP, stav zařízení, nastavení sítě a zabezpečení a konfigurace zařízení.

Odstranit

Odstraní vybranou tiskárnu ze seznamu oblíbených.

Přejmenovat

Umožní upravit název tiskárny v seznamu oblíbených.

Poznámky:

  • Při použití funkce přejmenování se změní pouze referenční název tiskárny zobrazený v seznamu tiskáren. Skutečný název hostitele tiskárny se nezmění, a v seznamu bude vybrána stejná tiskárna. Po změně referenčního názvu tiskárny v seznamu naleznete název hostitele nebo adresu IP v zabudovaném webovém serveru.
  • Názvy tiskáren mohou obsahovat maximálně 128 znaků.

Aktualizovat

Aktualizuje stav a nastavení zobrazených tiskáren.

Chci se dozvědět více

Použití karty Hledat

Zapnutí funkce Tisk na cestách


Použití karty Hledat

Pomocí karty Hledat lze vyhledat tiskárny podle názvu hostitele tiskárny, adresy IP tiskárny, nebo prohledáním místní či jiné zadané podsítě. Po nalezení požadované tiskárny ji vyberte v seznamu a zvolte ji klepnutím na tlačítko OK.

Poznámka: Karta Hledat se zobrazí jako výchozí při otevření dialogového okna pro výběr tiskárny, pokud není tiskárna přidána do seznamu Oblíbené. Jakmile přidáte tiskárnu do seznamu oblíbených, karta Oblíbené se zobrazí jako výchozí při otevření dialogového okna pro výběr tiskárny.

V následující tabulce jsou popsány části dialogového okna Výběr tiskárny:

Položka

Použití

Hledat v místních podsítích

Prohledá místní podsítě a vyhledá dostupné tiskárny.

Poznámka: Pokud není vybrána jiná možnost hledání, po otevření karty Hledat se automaticky provede hledání v místní podsíti.

Hledat tiskárnu podle názvu hostitele nebo adresy IP

Vyhledá tiskárnu podle názvu hostitele nebo adresy IP.

Poznámka: Zadání je omezeno na 60 znaků. Jsou podporovány konvence znaků pro IPv4 i IPv6.

Hledat ve vybrané podsíti

Prohledá zadanou podsíť a vyhledá dostupné tiskárny.

Zadání podsítě i masky podsítě je omezeno na platné adresy IPv4.

Poznámka: Při vyhledávání tiskáren v podsíti se používá síťový protokol mDNS. Aby bylo možné prohledávat vzdálené podsítě, musí být směrovače nakonfigurovány pro provoz v síti mDNS. Další informace získáte od správce systému.

Hledat

Spustí vyhledávání síťových tiskáren podle vybraných způsobů vyhledávání.

Výsledky vyhledávání se zobrazí v seznamu tiskáren.

Přidat tiskárnu do Oblíbených

Přidá vybranou tiskárnu do seznamu oblíbených tiskáren.

Automaticky přidat do oblíbených

Po klepnutí na tlačítko OK automaticky přidá vybranou tiskárnu do seznamu oblíbených tiskáren.

Poznámka: Pokud nebudete vybranou tiskárnu používat pravidelně, zrušte zaškrtnutí políčka, aby tiskárna nebyla automaticky přidána do seznamu oblíbených.

Seznam tiskáren

Výběr tiskárny

V seznamu tiskáren se u každé tiskárny zobrazí následující údaje:

  • Název tiskárny (jako výchozí název hostitele tiskárny)

  • Stav tiskárny

    - znamená, že ovladač komunikuje s tiskárnou a tiskárna je připravena k tisku.

    - znamená, že ovladač komunikuje s tiskárnou, ale tiskárna je offline a nemůže tisknout.

    - znamená, že ovladač nekomunikuje s tiskárnou.

  • adresa IP

  • Název modelu

  • Možnosti barevného tisku

  • Možnosti oboustranného tisku

  • Umístění

Další informace o tiskárnách jsou dostupné prostřednictvím zabudovaného webového serveru, který je dostupný přes místní nabídku.

Další ovládací prvky jsou dostupné přes místní nabídku zobrazenou klepnutím pravým tlačítkem myši na tiskárnu v seznamu. V následující tabulce jsou uvedeny detaily položek místní nabídky:

Položka | Použití
Webová stránka tiskárny | Spuštění zabudovaného webového serveru vybrané tiskárny Zabudovaný webový server zobrazí webovou stránku, na které je řada informací, např. název hostitele tiskárny, adresa IP, stav zařízení, nastavení sítě a zabezpečení a konfigurace zařízení.
Aktualizovat | Aktualizuje stav a nastavení zobrazených tiskáren.

Chci se dozvědět více

Použití karty Oblíbené

Zapnutí funkce Tisk na cestách


Vodoznaky

Tato funkce nemusí být k dispozici u všech ovladačů.

Přidávání a odebírání vodotisků

Úpravy vodotisků

Použití nastavení vodotisku

Úpravy dynamických vodotisků


Přidávání a odebírání vodotisků

Přidání vodotisku:

  1. V dialogovém okně Předvolby tisku přejděte na:

    Vodotisk > Upravit vodotisky > Nový.

  2. Zadejte nastavení.

    Poznámka: Klepnutím na tlačítko Obnovit vrátíte nastavení vodotisků do posledního uloženého stavu.

  3. Klepněte na tlačítko Uložit > Zavřít > OK.

Odebrání vodotisku:

  1. V dialogovém okně Předvolby tisku přejděte na:

    Vodotisk > Upravit vodotisky

  2. V seznamu vyberte vodotisk, který chcete odebrat.

  3. Klepněte na tlačítko Odebrat > OK > Zavřít.


Úpravy vodotisků

V dialogovém okně Úpravy vodotisků můžete upravit všechny atributy stávajícího vodotisku včetně zobrazeného textu, průhlednosti a pozice vodotisku na stránce.

  1. V dialogovém okně Předvolby tisku přejděte na:

    Vodotisk >Upravit vodotisky

  2. Vyberte možnost vodotisku, kterou chcete upravit.

  3. Vyberte nastavení.

    Poznámka: Klepnutím na tlačítko Obnovit vrátíte nastavení vodotisků do posledního uloženého stavu.

  4. Klepněte na tlačítko Uložit >Zavřít >OK.


Použití nastavení vodotisku

Položka

Použití

Seznam vodotisků

Vyberte vodotisk, který chcete upravit.

Název

Zadejte název vodotisku.

Text

Zadejte text vodotisku.

Poznámky:

  • Pokud chcete zahrnout proměnlivý text, který bude počítač dynamicky generovat, například datum a čas tisku dokumentu, zaškrtněte políčko Text obsahuje dynamický vodotisk.
  • Chcete-li přidat nebo odebrat dynamickou proměnnou z textu vodotisku, klepněte na tlačítko Upravit dynamický vodotisk.

Formátování textu

Vyberte možnosti formátování textu vodotisku.

Dostupné možnosti:

  • Písmo

  • Velikost

  • Barva

  • Průhledné fólie

  • Tučné

  • Kurzíva

  • Podtržení

  • Přeškrtnuté

  • Obrys

Umístění

Zadejte umístění a způsob zobrazení vodotisku na vytištěné stránce.

Dostupné možnosti:

  • Horizontálně

    • Vyrovnání

      • Blíže – Zarovná vodotisk s počátečním okrajem listu podle pořadí čtení.

      • Vlevo – Zarovná vodotisk s levou stranu listu.

      • Uprostřed – Zarovná vodotisk horizontálně doprostřed listu.

      • Vpravo – Zarovná vodotisk s pravou stranu listu.

      • Dále – Zarovná vodotisk s konečným okrajem listu podle pořadí čtení.

      Poznámka: Pozice zarovnání Blíže a Dále se mohou měnit podle předvolby pořadí čtení dokumentu zvolené na kartě Rozložení.

    • Posunutí

  • Vertikálně

    • Vyrovnání

      • Nahoru – Zarovná vodotisk s horním okrajem listu.

      • Uprostřed – Zarovná vodotisk vertikálně doprostřed listu.

      • Dolů – Zarovná vodotisk s dolním okrajem listu.

    • Posunutí

  • Jednotky

    • Palce

    • Milimetrů

  • Orientace

    • Horizontálně

    • Diagonálně

    • Ručně

      • Poznámka: Možnost Ručně vyberte, chcete-li nastavit určitý úhel vodotisku.


Úpravy dynamických vodotisků

Dynamický vodotisk umožňuje vložit do tištěného dokumentu jednu nebo více systémových proměnných. Vyberte proměnné zobrazené v dynamickém vodotisku pomocí dialogového okna Úpravy dynamického vodotisku.

  1. V dialogovém okně Předvolby tisku přejděte na:

    Vodotisk > Upravit vodotisky > Upravit dynamický vodotisk.

  2. V seznamu vyberte proměnnou, kterou chcete přidat do vodotisku.

  3. Klepněte na tlačítko Přidat.

    Poznámka: Chcete-li přidat více proměnných, opakujte kroky 2 a 3, dokud nepřidáte do vodotisku všechny požadované proměnné.

  4. Klepněte na tlačítko OK.


Použití karet ovladače

Předvolby tisku

Vlastnosti tiskárny


Předvolby tisku

Použití karty Rozložení

Použití karty Papír/Dokončování

Použití karty Kvalita

Použití karty Předvolby faxu

Použití karty Vodotisk

Použití karty Překrytí

Použití karty Tisk a podržení úlohy

Použití karty Další možnosti


Použití karty Rozložení

Pomocí karty Rozložení můžete ovládat atributy uspořádání jednotlivých tiskových úloh.

Položka

Použití

Počet kopií

Specifikuje počet tištěných kopií a jejich uspořádání.

  • Počet kopií - Výběr počtu tištěných kopií

  • Skládat kopie - Vyberte pořadí tištěných stránek při tisku více kopií dokumentu. Pokud tisknete např. dvě kopie pětistránkového dokumentu, bude pořadí stránek u skládaného výstupu 1, 2, 3, 4, 5, 1, 2, 3, 4, 5. Pořadí stránek u neskládaného výstupu bude 1, 1, 2, 2, 3, 3, 4, 4, 5, 5.

    Pokud instalovaná paměť není dostatečná pro skládání dokumentu, bude skládaný výstup generován pro každou stránku již uloženou v paměti, takže výstup může vypadat např. takto: 1, 2, 3, 1, 2, 3, 4, 5, 4, 5.

  • Obrácené pořadí stránek – Tiskne stránky dokumentu v obráceném pořadí, takže v dokončeném výstupu bude poslední stránka nahoře. Chcete-li mít ve výstupu stránky v normálním pořadí, ručně je obraťte.

Orientace stránky

Specifikuje vyrovnání tištěného papíru nebo formuláře.

  • Na výšku – Zvolí vertikální orientaci stránky, kdy je stránka vyšší než širší.

  • Na šířku – Zvolí horizontální orientaci stránky, kdy je stránka širší než vyšší.

  • Otočit o 180° - Otočí obraz stránky o 180 stupňů. Toto nastavení je možné použít s libovolnou z dalších možností orientace.

Tisknout na obě strany (oboustranný tisk)

Specifikuje nastavení použité při tisku na obě stránky listu.

Vyberte v seznamu oboustranný tisk. Dlouhý okraj a Krátký okraj určují, podle kterého okraje bude vytištěný dokument svázán.

Poznámky:

  • U vybraných modelů tiskáren je možné vytisknout pokyny pro ruční oboustranný tisk.
  • U vybraných modelů tiskáren můžete použít nabídku Prodloužená doba schnutí a zadat, za jak dlouho tiskárna potiskne druhou stranu právě vytištěné stránky.

Nabídka Prodloužená doba schnutí obsahuje následující položky:

  • Normální (výchozí) - Použije standardní dobu schnutí.

  • Střední - Částečně prodlouží dobu schnutí.

  • Prodloužená - Maximálně prodlouží dobu schnutí.

Rozložení stránky

Nabízí možnosti rozložení stránek.

  • Normální - Pro danou tiskovou úlohu nebudou použity žádné možnosti Rozložení stránek.

  • Více stránek na list – Umožňuje vytisknout více stránek na jeden list papíru.

  • Kniha - Vytiskne dokument jako knihu.

  • Plakát - Vytiskne dokument ve větším formátu.

  • Zrcadlově převrácený - Vytiskne zrcadlový obraz dokumentu.

    • Poznámka: Některé možnosti jsou k dispozici pouze u vybraných modelů tiskáren.

Předvolba pořadí čtení dokumentu

Zvolte pořadí čtení tištěného dokumentu.

  • Zleva doprava

  • Zprava doleva

Poznámka: Pořadí čtení změní předvolenou hodnotu možnosti Pořadí stránek v dialogovém okně Nastavení více stránek na list, možnosti Vázací okraj v dialogovém okně Nastavení knihy a pozice zarovnání Blíže nebo Dále při úpravách vodotisku.

Poznámky:

  • Některé možnosti zobrazené na kartě Rozložení jsou k dispozici pouze u vybraných modelů tiskáren a ovladačů. Další informace naleznete v Uživatelské příručce.
  • Nastavení zadaná na kartě Rozložení mohou být nezávislá na možnstech vybraných v dialogovém okně tisku programu systému Windows. Nastavení v programu obvykle potlačí nastavení na kartě Rozložení.
  • Zadání většího počtu kopií na kartě Rozložení i v dialogovém okně tisku programu systému Windows může vyprodukovat nepředvídatelné výsledky.
  • Nechcete-li nastavovat skládání kopií, vyberte na kartě Konfigurace v dialogovém okně Vlastnosti tiskárny možnost Podle tiskárny.


Použití karty Papír/Dokončování

Pomocí karty Papír/Dokončování můžete ovládat atributy papíru a dokončování jednotlivých tiskových úloh.

Položka

Použití

Papír

Výběr možností manipulace s papírem

  • Formát papíru - Vyberte formát papíru použitý pro tiskovou úlohu.

  • Možnosti změny velikosti - Vyberte možnost Přizpůsobit formátu papíru, která automaticky změní měřítko tak, aby odpovídalo specifickému formátu papíru, nebo můžete ručně změnit měřítko obrazu dokumentu zadáním procentuálního zvětšení.

    Poznámky:

    • Některé programy systému Windows nabízejí možnost změny měřítka. Použití obou možností současně by mohlo vyprodukovat neočekávané výsledky.
    • Možnost změny měřítka je dostupná pouze s ovladačem PostScript.

  • Správa vlastních formátů - Umožňuje přidat, upravit nebo odstranit vlastní formát papíru. Jakmile vytvoříte nebo upravíte vlastní formát papíru, formát bude dostupný v nabídce Formát papíru.

  • Využít celou tisknutelnou oblast - Obraz stránky se vytiskne co nejvíce k okrajům stránky, jak to tiskárna dovolí. Celá tisknutelná oblast na stránce se u různých tiskáren může lišit.

  • Typ papíru - Vyberte použitý typ papíru.

  • Zdroj/Zásobník papíru - Vyberte použitý zásobník papíru.

  • Použít více možností vstupu - Umožňuje použít v jedné tiskové úloze papír nebo jiné médium z různých zásobníků papíru.

    Poznámka: Tato možnost nemusí být k dispozici u všech ovladačů.

Dokončování

Můžete vybrat z dostupných možností dokončovací schránky nainstalované pro použití s tiskárnou.

  • Výstupní zásobník - Vyberte výstupní zásobník.

    Poznámka: Podporované výstupní zásobníky se mohou u různých tiskáren lišit. Vyhledejte v dokumentaci k tiskárně seznam dostupných výstupních zásobníků.

  • Posunutí - Seřadí tiskové úlohy ve výstupním zásobníku do stupňovitě uspořádaných sad.

  • Sešít - Stanovuje počet a umístění sešití v dokončené tiskové úloze.

  • Děrování - Stanovuje počet a umístění otvorů děrovaných v dokončené tiskové úloze.

  • Přeložit - Určuje, kolikrát bude dokončená tisková úloha složena.

Poznámky:

  • Některé možnosti dokončování jsou k dispozici pouze u vybraných tiskáren. Další informace o dostupných možnostech dokončování naleznete v Uživatelské příručce.
  • Možnosti dokončovací schránky musí být nainstalovány, aby byly dostupné na kartě Papír/Dokončování.


Použití karty Kvalita

Pomocí karty Kvalita můžete řídit nastavení kvality tisku a obrázků v tiskové úloze.

Položka

Použití

Nastavení Kvalita tisku

Optimalizuje kvalitu tisku tiskové úlohy.

Barevné tiskárny:

  • Text – Vytiskne dokument pomocí nastavení optimalizovaných pro text.

  • Text/Fotografie – Vytiskne dokument pomocí nastavení optimalizovaných pro text a fotografie.

  • Fotografie – Vytiskne dokument pomocí nastavení optimalizovaných pro fotografie.

  • Vlastní – Vytiskne dokument pomocí nastavení zadaných uživatelem.

Černobílé tiskárny a inkoustové tiskárny:

  • Koncept – Vytiskne dokument s pomocí nejnižšího rozlišení pro zrychlení tisku.

  • Normální – Vytiskne dokument pomocí standardního nastavení kvality tisku.

  • Nejlepší – Vytiskne dokument s pomocí nejlepšího možného rozlišení.

  • Vlastní – Vytiskne dokument pomocí nastavení zadaných uživatelem.

    • Poznámka: U inkoustových tiskáren můžete také zvolit režim Automaticky, ve kterém tiskárna automaticky vybere vhodné nastavení rozlišení tisku.

Zaostření

Zaostří detaily tištěného dokumentu zvýšením kontrastu kolem okrajů textu a obrázků.

Poznámky:

  • Tato možnost je k dispozici jen u inkoustových tiskáren.
  • Při tisku dokumentů, u kterých již byl efekt zaostření použit jinou aplikací, může použití funkce zaostření v ovladači způsobit nežádoucí výsledky.

Rozlišení

Určení rozlišení vytištěného výstupu.

Poznámka: Tato možnost je k dispozici jen u laserových tiskáren.

Zvýraznění jemných linek

Vytiskne dokument s jemnějšími detaily.

  • Použít nastavení tiskárny – Tiskárna použije nastavení nakonfigurované v tiskárně.

  • Zapnout – Zapne funkci Zvýraznění jemných linek a zvýrazní v tiskové úloze jemné detaily.

  • Vypnout – Vypne funkci Zvýraznění jemných linek.

Poznámka: Tato možnost je k dispozici jen u laserových tiskáren.

Předvolby barev

Umožňuje změnit intenzitu barev na vytištěné stránce.

  • Automaticky – Tiskárna automaticky vybere předvolby barev.

  • Přirozené – Tiskárna tiskne barvy s mírnou intenzitou.

  • Živé – Tiskárna tiskne barvy s nejvyšší intenzitou.

Poznámka: Tato možnost je k dispozici jen u inkoustových tiskáren.

Rozšířené možnosti barev

Určuje režim tisku pro danou úlohu.

  • Automaticky – Tiskárna automaticky stanoví režim tisku.

  • Použít proces pro zkušební obrazec ICC – Tiskárna použije speciální tiskový režim založený na profilech ICC.

Poznámka: Tato možnost je k dispozici jen u inkoustových tiskáren.

Korekce šedé

Umožňuje detailně nastavit jas a kontrast při černobílém tisku.

  • Použít nastavení tiskárny – Tiskárna použije nastavení nakonfigurované v tiskárně.

  • Vypnout – Vypne funkci Korekce šedé.

  • Ručně – Zapne ovládací prvky korekce šedé, jasu a kontrastu.

Poznámka: Tato možnost je k dispozici jen u černobílých laserových tiskáren.

Zvýšení pixelů

Zvýrazňuje detaily v tiskové úloze tím, že mírně zvýší hustotu pixelů podle vybraného nastavení.

  • Použít nastavení tiskárny – Ovladač tiskárny použije nastavení nakonfigurované v tiskárně.

  • Vypnout – Vypne zvýraznění pixelů.

  • Písma – Tiskárna zvýrazní v tiskové úloze text. Toto nastavení ovlivní pouze písmo.

  • Horizontálně - Zvýrazní v tiskové úloze vodorovné čáry v textu a obrázcích.

  • Vertikálně – Zvýrazní v tiskové úloze svislé čáry v textu a obrázcích.

  • Oba směry – Zvýrazní v tiskové úloze vodorovné i svislé čáry v textu a obrázcích.

Poznámka: Tato možnost je k dispozici jen u černobílých laserových tiskáren.

Barevný výstup

Určuje, zda bude dokument vytištěn barevně nebo černobíle a jaké kombinace inkoustů budou v úloze použity.

Poznámka: Tato možnost je k dispozici jen u inkoustových tiskáren.

Odeslat barvu do tiskárny

Vytiskne barevné obrázky ve stupních šedi.

Poznámky:

  • Tato možnost je k dispozici jen u černobílých tiskáren.
  • Když je do tiskárny odeslána tisková úloha, tiskárna převede barevné obrázky na stupně šedi.
  • Tato možnost může zvýraznit obrázky ve stupních šedi, ale může poněkud zpomalit tisk.

Tisknout barevný text jako černý

Vytiskne veškerý barevný text pouze pomocí černého inkoustu.

Poznámka: Tato možnost je k dispozici jen u černobílých tiskáren.

Tisknout text jako černý

Tiskne text černou barvou, ale obrázky vytiskne barevně.

Poznámky:

  • Tato možnost může být k dispozici pouze u vybraných ovladačů tiskáren.
  • Tato možnost je k dispozici jen u barevných tiskáren.

Černobílý tisk

Vytiskne dokument černobíle.

Poznámka: Tato možnost je k dispozici jen u barevných tiskáren.

Tmavost toneru

Zesvětluje nebo ztmavuje obraz v tiskových úlohách a umožňuje optimálně využít zásobu toneru.

Poznámka: Tato možnost je k dispozici jen u laserových tiskáren.

ColorSaver

Sníží množství toneru používaného tiskárnou pro barevný tisk grafiky a obrázků. Text bude nadále tisknut pomocí výchozího množství toneru.

Poznámka: Tato možnost je k dispozici jen u laserových tiskáren.

Upravit korekci barev

Upraví tištěné barvy tak, aby lépe odpovídaly barvám na jiných výstupních zařízeních či standardním systémům barev.

  • Použít nastavení tiskárny – Tiskárna použije výchozí nastavení korekce barev použité v tiskárně.

  • Vypnout – Vypne korekci barev.

  • Automaticky – Použije na každý objekt na vytištěné stránce jinou tabulku konverze barev v závislosti na typu objektu a způsobu zadání barvy pro jednotlivé objekty.

  • Ručně – Upraví tabulku konverze barev použitou pro každý objekt na vytištěné stránce v závislosti na typu objektu a způsobu zadání barvy pro jednotlivé objekty. Po zvolení ruční korekce barev se zapnou možnosti ruční korekce barev RGB a CMYK.

Poznámka: Tato možnost je k dispozici jen u barevných laserových tiskáren.

Korekce RGB

Umožňuje jemně ovládat nastavení jasu, kontrastu a sytosti při barevném tisku.

  • Použít nastavení tiskárny – Tiskárna použije nastavení nakonfigurované v tiskárně.

  • Ručně – Zapne ovládací prvky jasu, kontrastu a sytosti pro korekci barev RGB.

Poznámka: Tato možnost je k dispozici jen u barevných laserových tiskáren.

Upravit vyvážení barev

Umožňuje jemně upravit barvy tiskového výstupu individuálním zvýšením nebo snížením množství toneru používaného pro každou barevnou rovinu.

  • Použít nastavení tiskárny – Tiskárna použije výchozí nastavení vyvážení barev použité v tiskárně.

  • Ručně – Umožňuje vlastní nastavení množství azurového, purpurového, žlutého a černého toneru použitého v tištěném dokumentu.

Poznámka: Tato možnost je k dispozici jen u barevných laserových tiskáren.

Upravit srovnávání barev

Sladí barvy v tištěném dokumentu s barvami na monitoru.

  • Kontrast (pro obrázky) – Provede srovnávání barev pro fotografie a obrázky.

  • Sytost (pro obchodní grafiku) – Provede srovnávání barev pro tisk grafů nebo při použití jasných barev.

  • Kolorimetrie (pro nejbližší barvy) – Provede srovnávání barev pro dokument s barvou, která potřebuje přesnou shodu, a tiskárnu, která specifikovanou barvu reprodukuje.

Poznámka: Tato možnost je k dispozici jen u barevných laserových tiskáren.

Sytá černá

Černé objekty budou sytější.

  • Zapnuto – Použije kompozitní černou pro černé nebo šedé objekty během konverze barev RGB-CMYK.

  • Vypnuto – Použije buď ryzí, nebo kompozitní černou pro černé nebo šedé objekty podle vybraného režimu korekce barev.

Poznámka: Tato možnost je k dispozici pouze u vybraných ovladačů tiskáren.


Použití karty Předvolby faxu

Karta Předvolby faxu v dialogovém okně Předvolby tisku řídí použití možností faxování u jednotlivých úloh.

Položka

Použití

Zapnout fax

Zapne faxový doplněk v ovladači.

Vždy zobrazit nastavení před faxováním

Zobrazí před odesláním faxu dialogové okno Odeslat fax. Tím pádem budete moci ověřit, že jsou všechna faxová čísla příjemců správná, a zabráníte tomu, aby byly faxy odeslány nesprávným příjemcům. Není-li políčko Vždy zobrazit nastavení před faxováním zaškrtnuto, je potřeba ověřit faxové číslo příjemce v části Nastavení faxování na kartě Fax.

Nastavení faxu

Umožňuje zadat informace o vytáčení a stránkách související s faxem.

Nastavení faxování zahrnuje položky:

  • Faxová čísla - Na tato čísla bude fax odeslán.

    Faxová čísla můžete zadat ručně, nebo je vybrat v telefonním seznamu.

  • Předvolba - Předvolba potřebná pro přístup k vnější lince. Není-li předvolba vyžadována, ponechte pole prázdné.

  • Název faxu - ID uživatele v systému Windows v počítači, ze kterého se fax odesílá.

  • Formát papíru - Označuje formát papíru, pro který bude fax formátován.

  • Orientace - Určuje orientaci faxu.

Úvodní stránka

Přidá k odesílanému faxu úvodní stránku se zadanými informacemi.

  • Zahrnout do faxu úvodní stránku - Přidá k faxu úvodní stránku.

  • Zahrnout informace o příjemci/komentáře - Umožní přidat specifické informace o příjemci nebo komentáře, pokud je potřeba fax předat určité osobě nebo do určitého oddělení.

  • Zahrnout informace o odesílateli - Přidá informace jako je jméno odesílatele, společnost, adresa a kontaktní informace. Tyto informace můžete zadat v dialogovém okně Nastavení úvodní stránky faxu po klepnutí na tlačítko Nastavení.

Poznámky:

  • Faxový doplněk je dostupný pouze s ovladačem PostScript. Informace o instalaci ovladače PostScript naleznete na disku CD Software and Documentation.
  • Není-li karta Fax k dispozici, není faxový doplněk nainstalován.


Použití karty Vodotisk

Pomocí karty Vodotisk lze řídit použití vodotisků v tiskové úloze.

Poznámka: Tato funkce nemusí být k dispozici u všech ovladačů.

Položka

Použití

Nepoužívat vodotisky

Vyloučí vodotisky z tiskové úlohy.

Použít stejný vodotisk na všech stránkách

Vytiskne vybraný vodotisk na všech stránkách dokumentu.

Použít jiný vodotisk na první stránce

Zadejte vodotisk, které se vytiskne na první stránce, a jiný vodotisk, který se vytiskne na všech ostatních stránkách.

Poznámka: Pokud je zapnut oboustranný tisk, použije se zadaný vodotisk na přední straně prvního listu.

Použít jiný vodotisk na lichých/sudých stránkách

Zadejte různé vodotisky pro liché a sudé stránky.

Upravit vodotisky

Otevře dialogové okn Úpravy vodotisků.


Použití karty Překrytí

Karta Překrytí v dialogovém okně Předvolby tisku řídí použití překrytí v tiskové úloze a způsob jejich zobrazení.

Poznámky:

  • Karta Překrytí je k dispozici pouze s ovladači emulace PCL a PCL XL.
  • Překrytí jsou k dispozici pouze u vybraných modelů tiskáren.

Položka

Funkce

Nepoužívat překrytí

Vyloučí překrytí z tiskové úlohy.

Použít stejné překrytí na všech stránkách

Vyberte překrytí, které se vytiskne na všech stránkách dokumentu.

Použít jiné překrytí na první stránce

Zadejte překrytí, které se vytiskne na první stránce, a jiné překrytí, které se vytiskne na následujících stránkách.

Použít jiné překrytí na lichých/sudých stránkách

Zadejte překrytí, která se vytisknou na lichých a sudých stránkách dokumentu.

Umístění překrytí

Zadejte umístění překrytí vůči obrázkům.

  • Přes obrázky – Překrytí se vytiskne přes text nebo grafiku.

  • Pod obrázky – Překrytí se vytiskne pod text nebo grafiku.


Použití karty Tisk a podržení úlohy

Na kartě Tisk a podržení úlohy jsou k dispozici další ovládací prvky pro tisk úlohy. Pomocí karty Tisk a podržení úlohy můžete odeslat tiskovou úlohu do tiskárny, ale tiskárna úlohu pozdrží, dokud ji uživatel nepotvrdí na ovládacím panelu tiskárny. Na kartě Tisk a podržení úlohy jsou k dispozici různé úrovně zabezpečení pro přidržené úlohy. V následující tabulce jsou uvedeny možnosti na kartě Tisk a podržení úlohy.

Karta Tisk a podržení úlohy je k dispozici v dialogovém okně Předvolby tisku.

Poznámka: Funkce Tisk a podržení úlohy je k dispozici jen u vybraných modelů tiskáren.

Položka

Použití

Použít režim Tisk a podržení úlohy

Zapne kartu Tisk a podržení úlohy.

Použít jméno přihlášeného uživatele

Dotáže se operačního systému na ID uživatele v systému Windows a odešle ID jako výchozí uživatelské jméno přiřazené k držené tiskové úloze.

Jméno uživatele

Jméno uživatele přidružené k držené tiskové úloze.

Zachovat duplicitní dokumenty

Umožní zachovat v paměti tiskárny tiskové úlohy se stejným jménem uživatele a názvem úlohy, aniž by byly přepsány.

Důvěrný tisk

Důvěrné tiskové úlohy ochrání heslem pomocí čtyřmístného identifikačního čísla (PIN).

PIN je čtyřciferné číslo obsahující čísla 0–9 nebo 1–6. Další informace o povolených číslicích v PIN kódu naleznete v Uživatelské příručce k tiskárně.

Důvěrná úloha se vytiskne až po zadání PINu do pole PIN a zvolení jména uživatele na ovládacím panelu tiskárny.

Ověřit tisk

Vytiskne první kopii složité úlohy o více kopiích pro kontrolu. Zbývající kopie se podrží, dokud nebudou uvolněny k tisku nebo zrušeny.

Vyhrazený tisk

Tisková úloha se uloží do paměti tiskárny, aby se mohla vytisknout pozdějí.

Opakovat tisk

Tisková úloha se vytiskne a uloží do paměti tiskárny, aby se mohly vytisknout pozdějí další kopie.

Poznámky:

  • Ne všechny funkce jsou dostupné u všech modelů tiskáren.
  • Další informace o uvolnění přidržených úloh pomocí ovládacího panelu tiskárny naleznete v Uživatelské příručce.


Použití karty Další možnosti

Pomocí karty Další možnosti můžete řídit zbývající možnosti ovladače tiskárny, které nejsou uvedeny na specifických kartách.

Poznámka: Některé možnosti jsou k dispozici pouze u vybraných modelů tiskáren.

Položka

Funkce

Písma TrueType

Můžete zvollt způsob tisku písem TrueType, která znaková sada bude zobrazena a zda se budou odesílat informace o rezidentních písmech tiskárny do aplikace nebo ne.

Nastavení zahrnuje položky:

  • Rastry (každý znak) – Pro každý znak a velikost písma TrueType v dokumentu vytvoří a odešle do tiskárny rastrový znak.

  • Rastry (celá stránka) – Každá stránka textu a grafiky v dokumentu se uloží jako rastrový obrázek a odešle do tiskárny.

  • Obrysy – Pro každý znak písma TrueType v dokumentu vytvoří a odešle do tiskárny obrys.

  • Automaticky vybrat – Ovladač tiskárny vybere nastavení pro tiskovou úlohu. Tato možnost je dostupná pouze s ovladačem tiskárny PostScript.

  • Písma Adobe Type 1 – Tiskne menší písma TrueType jako rastrová písma a větší písma TrueType jako obrysová písma Adobe Type 1. Tato možnost je dostupná pouze s ovladačem tiskárny PostScript.

  • Písma Adobe Type 42 – Tiskne písma TrueType jako obrysová písma Adobe Type 42. V porovnání s obrysovými písmy Adobe Type 1 mohou písma Type 42 vypadat hladší a méně zubatá, zvláště u větších velikostí písma. Tato možnost je dostupná pouze s ovladačem tiskárny PostScript.

    Poznámka: Tato volba není k dispozici, když tiskárna není vybavena programem pro převod písma TrueType na rastrové písmo.

Upravit evidenci úloh

Otevře dialogové okně Evidence úloh a umožňuje upravit nastavení evidence úloh související s tiskovou úlohou.

Nastavení zahrnuje položky:

  • Zachovat historii posledních 5 položek – Zachová posledních pět jedinečných položek pro jednotlivá nastavení evidence úloh. Nastavení jsou k dispozici v rozbalovací nabídce pod jednotlivými nastaveními v dialogovém okně Evidence úloh během tisku.

  • Dotaz na informace pro evidenci během tisku – Zobrazí dotaz na informace pro evidenci během tisku.

  • Neptat se během tisku. Použít následující nastavení evidence úloh – Použije nastavení evidence úloh specifikovaná v následujících polích:

    • Použít jméno přihlášeného uživatele – Zeptá se na přihlašovací ID aktuálního uživatele v systému Windows a aktualizuje pole Uživatelské jméno/ID pomocí načtených informací.

    • Jméno/ID uživatele – Jméno uživatele nebo ID uživatele přidružené k tiskové úloze.

    • Kód účtu – Kód účtu přidružený k tiskové úloze.

    • Kód oddělení – Kód oddělení přidružený k tiskové úloze.

Poznámka: Některá nastavení jsou k dispozici pouze u vybraných modelů tiskáren.

Řazení metasouborů do fronty

Specifikujte formát, ve kterém se budou ukládat na disk informace o tisku, zatímco bude tisková úloha čekat na vytištění.

  • Automaticky – Ovladač tiskárny určí, jaký formát bude ve výsledku při tisku dané úlohy nejrychlejší.

  • Zapnout – Ovladač tiskárny zařadí všechny úlohy ve formátu metasouboru.

  • Vypnout – Všechny funkce tiskového procesoru se vypnou a ovladač tiskárny nebude již dále zařazovat úlohy ve formátu metasouboru (EMF).

PostScript

Řídí způsob, jakým ovladač tiskárny vytváří data ve formátu PostScript, která odesílá do tiskárny.

Nastavení zahrnuje položky:

  • Optimalizovat výstupní formát – Umožňuje optimalizovat datový tok příkazů PostScript, který ovladač tiskárny produkuje na základě vybraného formátu. Výstupní formáty zahrnují položky Rychlost, Přenositelnost, Encapsulated PostScript a Archív.

  • Úroveň jazyka – Určuje úroveň jazyka PostScript použitou pro tiskovou úlohu. K dispozici jsou úrovně 1, 2 a 3.

  • Tisk informací o chybě – Vytiskne informace o chybách jazyka PostScript, ke kterým došlo během tisku.

  • Generovat PostScript v ovladači – Nařídí ovladači generovat jazyk PostScript pro tiskovou úlohu místo softwarové aplikace, ze které je tisknut dokument.

Poznámky:

  • Tato možnost je dostupná pouze s ovladačem PostScript.
  • Některé funkce nelze použít v postscriptovém ovladači společně s možností Encapsulated PostScript, je-li zapnutý Fax.
  • Když vyberete výstupní formát Encapsulated PostScript, budou odstraněna veškerá nastavení specifická pro tiskárnu. Výstupní soubor je potom možné snadno importovat do jiných postscriptových aplikací.

Emulace PCL

Umožní přístup k možnostem emulace PCL pro emulace tiskárny PCL 5 i PCL XL.

  • Grafický režim – Řídí způsob, jakým tiskárna zpracovává a tiskne texty a grafiku v dokumentu. Tato možnost je k dispozici jen u ovladače emulace PCL 5.

Spojitý obraz

Tiskne stránky bez mezery mezi nimi. Stránky budou vypadat jako jedna spojitá stránka.

  • Zapnuto

  • Vypnuto

Poznámka: Tato možnost je k dispozici pouze u vybraných ovladačů tiskáren.


Vlastnosti tiskárny

Použití karty Konfigurace

Použití karty PostScript

Použití karty Vlastnosti překrytí

Použití karty Vlastnosti faxu

Použití karty Evidence úloh

Použití karty Písma


Použití karty Konfigurace

Karta Konfigurace se používá pro instalaci a správu doplňků tiskárny. Pokud do tiskárny přidáte nový doplněk, například přídavný zásobník nebo jednotku pro oboustranný tisk, musíte doplněk přidat na kartu Konfigurace, aby byl k dispozici pro použití s dalšími nastaveními ovladače tiskárny.

Položka

Funkce

Aktualizovat konfiguraci z tiskárny

Umožňuje ovladači aktualizovat aktuální konfiguraci tiskárny prostřednictvím jednoho nebo více z následujících postupů:

  • Při otevření okna Vlastnosti - Dotáže se tiskárny na nainstalované doplňky při otevření dialogového okna Vlastnosti tiskárny. Také se aktualizují možnosti vstupu a výstupu.

  • Při změně portu - Dotáže se na model tiskárny při změně portu tiskárny.

    Poznámka: Tato funkce může být k dispozici pouze u vybraných ovladačů tiskáren.

  • Aktualizovat - Požádat tiskárnu - Dotáže se tiskárny na nainstalované doplňky a aktualizuje informace, které ovladač tiskárny udržuje o konfiguraci tiskárny.

    • Poznámky:

    • Pokud tiskárna podporuje Nástroj pro konfiguraci ovladače tiskárny a není zaškrtnuto políčko Aktualizovat konfiguraci z tiskárny, nebude ovladač tiskárny aktualizován během instalace ovladače aktuální konfigurací tiskárny.
    • Pokud tiskárna podporuje funkci Tisk na cestách a není zaškrtnuto políčko Aktualizovat konfiguraci z tiskárny, nebude aktualizován model tiskárny a možnosti konfiigurace.

Jazyk

Změňte jazyk použitý v ovladači tiskárny.

Poznámka: Ovladač tiskárny je k dispozici v několika jazycích. Změnou jazyka ovladače se nezmění jazyk Nápovědy k ovladači tiskárny.

Nastavit model tiskárny

Umožňuje nastavit ovladač tak, aby napodoboval funkce vybraného modelu tiskárny.

  • Automaticky - Vybere vhodný model tiskárny na základě komunikace s tiskárnou.

  • Vlastní - Umožňuje vybrat model tiskárny v seznamu podporovaných tiskáren.

Poznámka: Tato funkce může být k dispozici pouze u vybraných ovladačů tiskáren.

Upravit přiřazení šablony k zásobníku

Přiřadí šablonu definující formát papíru a okraje k jednotlivým zdrojům papíru.

Mnohé tiskárny podporují více zdrojů papíru, například více zásobníků papíru. Pokud se šablona shoduje se zdrojem, stačí při tisku vybrat šablonu. Tiskárna automaticky tiskne ze zásobníku přidruženého k šabloně.

V tiskárně může být např. několik zásobníků obsahujících papír formátu A4 a papír v zásobnících se používá k různým účelům. Můžete papíru přiřadit názvy a zadat, který zdroj papíru má tiskárna použít.

Možnosti konfigurace

Můžete vybrat v seznamu dostupný doplněk a nainstalovat ho.

Poznámka: Ne všechny doplňky jsou k dispozici pro každou tiskárnu. Vyhledejte v dokumentaci k tiskárně informace o dostupných doplňcích tiskárny.

Zobrazit všechny šablony systému

Ovladač zobrazí všechny dostupné šablony podporované tiskárnou.

Výkon skládání

Určuje, jak bude tiskárna skládat tiskovou úlohu.

  • Použít podle tiskárny - Odešle tiskovou úlohu do tiskárny s příkazem, aby tiskárna skládala dokument. Když je použita tato metoda, celý dokument musí být uložen a zpracován v paměti tiskárny.

    Poznámka: Ujistěte se, zda má tiskárna dostatek paměti k provedení skládádní podle tiskárny. Tiskárny s omezenou pamětí nemusí být schopny správně poskládat velké tiskové úlohy.

  • Použít podle hostitele - Umožní aplikaci poskládat dokument před odesláním stránek do tiskárny.

    Poznámka: Pokud tiskárna nemá dostatek paměti k poskládání dokumentu a potřebujete vytvořit úplně poskládanou kopii, použijte funkci skládání podle hostitele.

Ochrana stránek

Vyhradí další část paměti tiskárny pro obrazy stránek.

Poznámka: Tato funkce může být k dispozici pouze u vybraných ovladačů tiskáren.

Šířka A4 = 203 mm

Umožní tisk na širší verzi papíru A4.

Pro zajištění správného tisku musí být v tiskárně nabídka Emulace PCL nastavena shodně s tímto nastavením.

Poznámka: Tato možnost je k dispozici jen u ovladačů emulace PCL 5.

V následující tabulce jsou uvedeny další podrobné údaje o některých doplňcích tiskárny v části Další doplňky. Tyto doplňky musí být nainstalovány, aby se aktivovaly možnosti specifické pro danou úlohu v okně Předvolby tisku.

Poznámka: Dostupné doplňky a názvy doplňků se mohou u jednotlivých tiskáren a ovladačů tiskáren lišit.

Položka

Funkce

Duplexer

Umožňuje nainstalovat jednotku pro oboustranný tisk a tisknout na obě strany papíru.

Poznámky:

  • Některé modely tiskáren mají jednotku pro oboustranný tisk nainstalovánu implicitně.
  • Není-li vybrána možnost Jednotka pro oboustranný tisk, je možné použít ruční oboustranný tisk u modelů tiskáren, které tuto funkci podporují.

Paměťová karta flash

Pevný disk

Rozpozná požadavek na dodatečnou paměť tiskárny z vnějšího zdroje.

Tento doplněk musí být nainstalován např. proto, aby byla rozpoznána paměťová karta flash, která byla vložena do tiskárny.

Zásobník 2–5

Obálka ručně

Papír ručně

Univerzální podavač

Podavač obálek

Zadání vstupního zdroje papíru

Zásobník 1–10

Horní zásobník

Zadní zásobník

Boční zásobník

Specifikuje cíl výstupu vytištěného dokumentu.

Posunutí

Sešít

Děrování

Přeložit

Doplněk RFID

Zapne vybrané možnosti dokončování.

Poznámka: Možnost Přeložit je k dispozici pouze tehdy, když je nainstalována dokončovací schránka na knihy.

Fax

Nainstaluje do ovladače doplněk pro tisk do faxu.

Po nainstalování faxu bude přidána karta Fax do dialogového okna Předvolby tisku a Vlastnosti tiskárny.

Pouze fax

Omezí možnosti tiskárny pouze na možnosti související s faxováním.

Po nainstalování doplňku Pouze fax bude podobně přidána karta Fax do dialogového okna Předvolby tisku a Vlastnosti tiskárny. Z dialogového okna Předvolby tisku budou současně některé karty odebrány. V dialogovém okně Předvolby tisku zůstanou pouze karty Fax, Vodotisky a Další možnosti.


Použití karty PostScript

Karta PostScript dialogového okna Vlastnosti tiskárny obsahuje nastavení, která řídí způsob zasílání informací do tiskárny.

Poznámka: Karta PostScript je k dispozici pouze tehdy, když je nainstalován ovladač pro PostScript nebo univerzální faxový ovladač. Informace o instalaci těchto ovladačů naleznete na disku CD Software and Documentation.

Položka

Použití

Výstupní protokol

Určuje primární formát odesílání binárních dat, např. dat písem a obrázků, do tiskárny.

  • Binární s tagy - Zajistí, aby binární data nebyla interpretována jako příkazy pro tiskárnu. Tuto možnost vyberte, chcete-li použít binární protokol s tagy. Je to zpravidla nejefektivnější volba.

  • ASCII-85 - Zajistí, aby binární data nebyla interpretována jako příkazy pro tiskárnu. Tuto možnost vyberte, chcete-li kódovat binární data pomocí filtru ASCII-85. Data budou potom dekódována v tiskárně.

Rozšířené možnosti

Další možnosti PostScriptu

  • Začátek tiskové úlohy - Určí, zda bude na začátku každé tiskové úlohy odeslán do tiskárny příkaz Ctrl-D. Příkaz Ctrl-D bude pravděpodobně zapotřebí při tisku v různých operačních systémech. Obecně je vhodné použít výchozí nastavení.

  • Konec tiskové úlohy - Určí, zda bude na konci každé tiskové úlohy odeslán do tiskárny příkaz Ctrl-D. Příkaz Ctrl-D bude pravděpodobně zapotřebí při tisku v různých operačních systémech. Příkaz Ctrl-D musíte např. vypnout, pokud tisknete soubor v systému Windows, ale odešlete soubor do tiskárny z počítače se systémem Macintosh. Obecně je vhodné použít výchozí nastavení.

Dostupná paměť pro PostScript (kB)

Určuje velikost paměti v hostitelském počítači využitou pro zpracování postscriptových souborů.


Použití karty Vlastnosti překrytí

Pomocí karty Překrytí v dialogovém okně Vlastnosti tiskárny se přidávají a odebírají překrytí z ovladače a stahují se překrytí do tiskárny.

Poznámky:

  • Překrytí jsou k dispozici pouze s ovladači emulace PCL a PCL XL.
  • Překrytí mohou používat pouze tiskárny s nainstalovanou doplňkovou pamětí, protože soubory překrytí se ukládají místně do tiskárny. Informace o tom, zda tiskárna podporuje dodatečnou paměť, naleznete na disku CD Software and Documentation.
Položka | Funkce
ID překrytí | Nastaví ID, podle kterého bude překrytí v tiskárně identifikováno.
Název překrytí | název, podle kterého bude překrytí v tiskárně identifikováno.
Přidat | Přídání překrytí do ovladače Poznámka: Ovladač může použít pouze překrytí, která již byla stažena do tiskárny. Chcete-li přidat překrytí, musíte znát ID překrytí uloženého v tiskárně. Informace o nalezení ID překrytí v tiskárně naleznete na disku CD Software and Documentation dodaném s tiskárnou.
Odebrat | Odebere překrytí z ovladače.
Stáhnout překrytí do tiskárny | Otevře dialogové okno Stáhnout překrytí a umožní vybrat překrytí pro stažení. Poznámka: Překrytí, která byla stažena do tiskárny pomocí dialogového okna Stáhnout překrytí, budou automaticky přidána do ovladače.


Použití karty Vlastnosti faxu

Pomocí karty Fax v dialogovém okně Vlastnosti tiskárny lze nastavit výchozí cíl faxování. Tím zajistíte, že všechny faxové úlohy budou odeslány na stejné faxové číslo nebo čísla. Výchozí cíl faxování může zahrnovat jedno nebo více faxových čísel. Faxová čísla můžete zadat ručně, nebo pomocí funkce Telefonní seznam.

Poznámka: Pole Faxová čísla, Telefonní seznam a Předvolba v části Nastavení faxování na kartě Fax v dialogovém okně Předvolby tisku jsou po nastavení výchozího cíle faxování nedostupná.

Položka

Použití

Vždy použít tato faxová čísla

Fax vždy autmaticky obdrží konkrétní příjemce nebo příjemci.

Pole Komu

Zadejte příjemce faxu.

Zadejte faxová čísla příjemců do pole Komu. Můžete zadat více čísel a oddělit je středníkem (;). Maximálně lze zadat 159 znaků (včetně předvolby).

Čísla můžete zadat ručně, nebo pomocí funkce Telefonní seznam.

Telefonní seznam

Otevře Telefonní seznam

Telefonní seznam zobrazuje čísla z Adresáře systému Windows nebo z aplikace Microsoft Outlook. Čísla vybraná v telefonním seznamu zaplní pole Komu.

Další informace naleznete v části „Použití funkce Telefonní seznam”.

Předčíslí volby

Umožňuje zadat předčíslí volby.

Pokud je pro odeslání faxu na vnější linku zapotřebí předvolba, zadejte předvolbu do pole Předvolba. Předvolba bude potom použita o faxových čísel pro odesílání faxů.

Podporované znaky jsou číslice 0–9, písmena P a W (velká a malá) a znaky křížek (#), hvězdička (*), plus, mínus, čárka, tečka a závorky.

Poznámka: Některé znaky nemusí být dostupné podle toho, jaký model tiskárny jste zakoupili, nebo se mohou lišit podle toho, zda používáte ovládací panel tiskárny nebo klávesnici počítače.


Použití karty Evidence úloh

Na kartě Evidence úloh dialogového okna Vlastnosti tiskárny je k dispozici možnost Evidence úloh a obsahuje nastavení, která řídí přiřazení informací o uživatelích a účtech k tiskovým úlohám.

Poznámky:

  • Tato funkce nemusí být k dispozici u všech ovladačů.
  • Aby bylo možné ukládat informace o evidenci, musí být v tiskárně nainstalován pevný disk.

Položka

Použití

Evidence úloh zapnuta

Zapne evidenci úloh.

Zapnout nastavení evidence úloh v předvolbách

Zapne možnost Upravit evidenci úloh na kartě Další možnosti v dialogovém okně Předvolby tisku. Klepněte na tlačítko Upravit evidenci úloh a zadejte informace o evidenci v dialogovém okně Předvolby tisku.

Dotaz na nastavení evidence úloh během tisku

Dotáže se uživatele na informace pro evidenci během tisku.

Zachovat histori posledních 5 položek

Zobrazí seznam posledních pěti položek u jednotlivých nastavení evidence v dialogovém okně Evidence úloh, které se otevře během tisku.

Vždy použít toto nastavení evidence úloh

Zapne pole nastavení Evidence úloh v dialogovém okně Vlastnosti tiskárny.

Nastavení zahrnuje položky:

  • Použít jméno přihlášeného uživatele – Zeptá se na přihlašovací ID aktuálního uživatele v systému Windows a aktualizuje pole Uživatelské jméno/ID pomocí načtených informací.

  • Uživatelské jméno/ID (maximálně 64 znaků)

  • Evidenční kód (maximálně 32 znaků)

  • Kód oddělení (maximálně 32 znaků)


Použití karty Písma

Pomocí karty Písma v dialogovém okně Vlastnosti tiskárny se přidávají písma emulace PCL do ovladače a stahují se do tiskárny.

Poznámka: Karta Písma je k dispozici pouze s ovladači emulace PCL. Informace o instalaci ovladače emulace PCL naleznete na disku CD Software and Documentation dodaném s tiskárnou.
Položka | Funkce
Dostupná písma emulace PCL | Výběr písem emulace PCL
Přidat | Přídání písem emulace PCL do ovladače
Odebrat | Odebrání písem emulace PCL z ovladače
Stáhnout písma emulace PCL do tiskárny | Otevře dialogové okno Písma emulace PCL a umožní stáhnout vybraná písma do tiskárny.


Úprava nastavení Sytost

  1. V dialogovém okně Předvolby tisku přejděte na kartu Kvalita.

  2. V seznamu Korekce RGB vyberte možnost Ručně.

  3. Posunutím posuvníku doleva nebo doprava nastavte sytost.

  4. Klepněte na tlačítko OK.


Nastavení barevné korekce

  1. V dialogovém okně Předvolby tisku přejděte na kartu Kvalita.

  2. Klepněte na tlačítko Upravit korekci barev.

  3. V rozbalovací nabídce Korekce barev zadejte nastavení pro tiskovou úlohu.

  4. Pro ruční nastavení vyberte korekci barev pro obrázky, text a grafiku v tiskové úloze.

  5. Klepněte na tlačítko OK.


Ruční nastavení barevné korekce

  1. V dialogovém okně Předvolby tisku přejděte na kartu Kvalita.

  2. Klepněte na tlačítko Upravit korekci barev.

  3. V rozbalovací nabídce Korekce barev vyberte položku Ručně.

  4. Vyberte korekci barev pro kolorimetrický prostor RGB nebo CMYK, která bude použita pro obrázky, text a grafiku v tiskové úloze.

  5. Klepněte na tlačítko OK.


Úprava nastavení Vyvážení barev

  1. V dialogovém okně Předvolby tisku přejděte na kartu Kvalita.

  2. Klepněte na tlačítko Upravit vyvážení barev.

  3. V rozbalovací nabídce vyberte možnost Ručně.

  4. Pomocí posuvníku upravte vyvážení barev dle potřeby.

  5. Klepněte na tlačítko OK.


Výběr formátu pro odeslání písem TrueType

  1. Klepněte na kartu Další možnosti.

  2. V nabídce Tisknout jako části Písma TrueType vyberte způsob, jakým budou písma odesílána do tiskárny.

  3. V dialogovém okně Předvolby tisku klepněte na tlačítko OK.


Možnost Kniha je již vybrána

Tato možnost není k dispozici, protože v části Rozložení stránky je vybrána možnost Kniha.


Konflikt s možností Kniha

Možnosti Booklet nejsou k dispozici, není-li tiskárna vybavena jednotkou pro oboustranný tisk nebo když nepodporuje ruční oboustranný tisk.


Konflikt s vybraným typem papíru

Tato možnost není k dispozici, protože na kartě Papír/Dokončování je vybrán nekompatibilní typ papíru.


Konflikt s nastavením barevného výstupu

Tato možnost není k dispozici, protože v části Barevný výstup je vybrána možnost Černobíle.


Konflikt s nastavením Další možnosti zadání

Tato možnost není k dispozici, protože na kartě Papír/Dokončování je zakšrtnuto políčko Použít více možností zadání.


Konflikt s nastavením Obrácené pořadí stránek

Tato možnost není k dispozici, protože v části Rozložení stránky je vybrána možnost Obrácené pořadí stránek.


Konflikt s vybraným formátem papíru

Tato možnost není k dispozici, protože na kartě Papír/Dokončování je vybrán nekompatibilní formát papíru.


Konflikt s nastavením Černobílý tisk

Ovládání sytosti není k dispozici, protože na kartě Kvalita je vybrán Černobílý tisk.


Možnost Plakát je již vybrána

Tato možnost není k dispozici, protože v části Rozložení stránky je vybrána možnost Plakát.


Oboustranný tisk není k dispozici

Tato možnost není k dispozici, protože tiskárna nepodporuje tisk na obě strany papíru, není nainstalována jednotka pro oboustranný tisk jako doplněk tiskárny, nebo tiskárna nepodporuje ruční oboustranný tisk.


Možnosti dokončovací schránky nejsou k dispozici

Tyto možnosti nejsou k dispozici, protože v dialogovém okně Vlastnosti tiskárny na kartě Konfigurace není nainstalována možnost Dokončovací schránka.


Konflikt s výstupním zásobníkem

Tato možnost není k dispozici, protože vybraný výstupní zásobník nepodporuje funkce dokončovací schránky.


Konflikt s nastavením dokončovací schránky Sešít

Tato možnost není k dispozici, protože na hlavní kartě Papír/Dokončování je vybrána možnost Sešít.


Konflikt s možnostmi dokončovací schránky

Toto tlačítko není k dispozici, protože na kartě Papír/Dokončování je vybrána možnost Sešít, Děrování nebo Přeložit.


Konflikt s možností Dokončovací schránka

Tato možnost není k dispozici, protože na hlavní kartě Papír/Dokončování je vybrána konfliktní možnost dokončovací schránky.


Doplněk není podporován

Tato možnost není k dispozici, protože instalovaná dokončovací schránka tuto funkci nepodporuje.


Konflikt s nastavením dokončovací schránky Přeložit

Tyto možnosti nejsou k dispozici, protože na hlavní kartě Papír/Dokončování je vybrána možnost Přeložit.


Možnosti děrování nejsou k dispozici

Možnosti děrování nejsou k dispozici, protože tato funkce nebyla zapnuta na kartě Papír/Dokončování.


Konflikt s formátem papíru

Tato možnost není k dispozici, protože vybraný papír není podporován funkcí dokončovací schránky.


Konflikt s Faxem

Tato možnost není dostupná, protože je zapnutý režim faxování.


Možnosti sešívání nejsou k dispozici

Možnosti sešívání nejsou k dispozici, protože tato funkce nebyla zapnuta na kartě Papír/Dokončování.


Konflikt s možností Barevný tisk

Možnosti barevného tisku nejsou k dispozici. Tyto možnosti nejsou k dispozici, protože v dialogovém okně Vlastnosti tiskárny na kartě Konfigurace není nainstalována možnost barevného tisku.


Je zapnutá funkce Vždy použít tato faxová čísla

Pole Faxová čísla, Telefonní seznam a Předvolba v části Nastavení faxování na kartě Fax jsou nedostupná, protože na kartě Fax v dialogovém okně Vlastnosti tiskárny byla zapnuta funkce Vždy použít tato faxová čísla.

Tato funkce zabraňuje zaslání faxů jinam než do výchozího cíle nastaveného na kartě Fax v dialogovém okně Vlastnosti tiskárny.

Chcete-li funkci vypnout, zrušte zaškrtnutí políčka Vždy použít tato faxová čísla na kartě Fax v dialogovém okně Vlastnosti tiskárny.


Funkce Telefonní seznam není nainstalována

Funkce Telefonní seznam není dostupná, protože není nainstalována.

Telefonní seznam je k dispozici jako doplněk instalace ve všech balíčcích ovladačů.


Ovládací prvek Zapnout fax je vypnutý

Ovládací prvek Zapnout fax je nedostupný, protože byla nainstalována možnost „pouze fax“.

Pokud je nainstalována možnost pouze fax, fax bude zapnutý jako jediná dostupná možnost. Předvolby tisku budou omezeny na faxové možnosti a jedinými kartami v dialogovém okně Předvolby tisku budou karty Fax, Vodotisky a Další možnosti.


Není nainstalováno rozhraní Microsoft Windows GDI+

Možnost zahrnout grafiku do úvodní stránky faxu není k dispozici, protože v operačním systému hostitelského počítače není nainstalováno rozhraní Microsoft Windows GDI+ API. Vyhledejte na webových stránkách společnosti Microsoft podrobné informace o tom, jak je možné získat a nainstalovat rozhraní GDI+ API.

Po nainstalování rozhraní GDI+ budete moci zahrnovat grafiky do úvodní stránky faxu.


Možná neshoda voleb formátu papíru a Kniha

Vybrali jste v nabídce Formát papíru na kartě Papír/Dokončování nastavení, které není doporučováno pro použití společně s nastavením Kniha v části Rozložení stránek na kartě Rozložení. Tato nastavení by mohla produkovat neočekávané výsledky nebo způsobit zrušení tiskové úlohy.


Možná neshoda voleb Dokončování a Průhledná fólie

V části Papír jste vybrali v nabídce Typ papíru hodnotu Průhledná fólie s jednou z následujících voleb v části Dokončování:

  • Sešít

  • Přeložit

  • Děrování

Tyto možnosti nedoporučujeme používat společně s typem papíru Průhledná fólie. Tato nastavení by mohla produkovat neočekávané výsledky nebo způsobit zrušení tiskové úlohy.


Možná neshoda voleb formátu papíru a Plakát

Vybrali jste nastavení Formát papíru na kartě Papír/Dokončování, které není doporučováno pro použití společně s nastavením Plakát na kartě Rozložení. Tato nastavení by mohla produkovat neočekávané výsledky nebo způsobit zrušení tiskové úlohy.


Možná neshoda voleb oboustranného tisku a typu papíru

Zapnuli jste tisk knihy nebo jste vybrali nastavení z nabídky Oboustranný tisk, které není doporučováno pro tento typ papíru. Tato nastavení by mohla produkovat neočekávané výsledky nebo způsobit zrušení tiskové úlohy.


Možná neshoda výběru formátu a typu papíru

Vybrali jste formát papíru, který není pro tento typ papíru doporučován. Tato nastavení by mohla produkovat neočekávané výsledky nebo způsobit zrušení tiskové úlohy.


Konflikt s nastavením Více stránek na list

Tato možnost není k dispozici, protože na kartě Rozložení je zaškrtnuto políčko Více stránek na list.


Konflikt s nastavením funkce „Zařazování metasouborů“

Tato možnost není k dispozici, protože je vypnuta funkce „Zařazování metasouborů“ na kartě Další možnosti.


Možná neshoda voleb „Obrácené pořadí stránek“ a „Zařazování metasouborů“

Zvolili jste možnost „Obrácené pořadí stránek“ na kartě Rozložení. Toto nastavení není doporučeno, jestliže je vypnuta funkce „Zařazování metasouborů“ na kartě Další možnosti. Tato nastavení by mohla produkovat neočekávané výsledky nebo způsobit zrušení tiskové úlohy.


Možná neshoda voleb „Zrcadlově převrácený“ a „Zařazování metasouborů“

Zvolili jste možnost „Zrcadlově převrácený“ na kartě Rozložení. Toto nastavení není doporučeno, jestliže je vypnuta funkce „Zařazování metasouborů“ na kartě Další možnosti. Tato nastavení by mohla produkovat neočekávané výsledky nebo způsobit zrušení tiskové úlohy.


Možná neshoda voleb Otočit o 180° a Použít více možností vstupu

Vybrali jste nastavení Otočit o 180° na kartě Rozložení, které není doporučováno pro použití společně s nastavením Použít více možností vstupu na kartě Papír/Dokončování. Tato nastavení by mohla produkovat neočekávané výsledky nebo způsobit zrušení tiskové úlohy.


Nápověda k ovladači tiskárny

Vítejte v systému nápovědy k ovladači tiskárny. Klepněte na téma na kartě Obsah nebo zadejte klíčové slovo na kartách Rejstřík nebo Vyhledávat.